PSCAD 4.2.1

Settings
 {
 Id = "1142882337.1214243685"
 Author = "marathi.Rashmi Prasad"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.2
  Step = 5e-006
  Plot = 5e-006
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 1214243583
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[640,442],5)
   {
   0.tbreakn([450,360],0,0,80)
    {
    NUMS = "1"
    INIT = "1"
    TO1 = "0.0 [s]"
    TO2 = "1.05 [s]"
    }
   0.datalabel([414,360],0,0,-1)
    {
    Name = "BRK"
    }
   0.source_3([144,198],3,0,40)
    {
    Name = "Source 1"
    Type = "1"
    Grnd = "1"
    View = "1"
    Spec = "0"
    VCtrl = "0"
    FCtrl = "0"
    Vm = "345.0 [kV]"
    Tc = "0.0[s]"
    f = "60.0 [Hz]"
    Ph = "0.0 [deg]"
    Vbase = "230.0 [kV]"
    Sbase = "100.0 [MVA]"
    Vpu = "1.0 [pu]"
    PhT = "0.0 [deg]"
    Pinit = "0.0 [pu]"
    Qinit = "0.0 [pu]"
    R = "5.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    IA = "Ia"
    IB = ""
    IC = ""
    }
   0.voltmetergnd([612,108],0,0,10)
    {
    Name = "Ea"
    }
   0.datalabel([198,324],0,0,-1)
    {
    Name = "Ea"
    }
   0.pgb([198,324],0,22856000,50)
    {
    Name = "Ea"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-600"
    Max = "600"
    }
   0.pgb([270,324],0,22857992,60)
    {
    Name = "Ia"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kA"
    mrun = "0"
    Pol = "0"
    Min = "-0.4"
    Max = "0.4"
    }
   0.datalabel([252,324],0,0,-1)
    {
    Name = "Ia"
    }
   -Wire-([252,324],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -TLine-([378,54],0,0,-1)
    {
    Name = "LINE1"
    Date = 1214243583
    Freq = "60"
    Length = "200.0 [km]"
    Dim = 3
    Mode = 0
    Vertex="0,0;18,0;108,72;126,72"
    PageLayer(A/A4,Landscape,18,[640,442],5)
     {
     0.Line_Tower_3_Delta([702,612],0,0,-1)
      {
      TName = "3H5"
      Y = "30 [m]"
      Y2 = "5 [m]"
      XC = "10 [m]"
      X = "0 [m]"
      ShuntG = "1.0E-10 [mho/m]"
      SHSag = "0"
      Transp = "1"
      NG = "2"
      ElimGW = "1"
      CDataType = "1"
      CName = "chukar"
      CLName = "..\\conductor.clb"
      RadiusC = "0.0203454 [m]"
      DCResC = "0.03206 [ohm/km]"
      SAGC = "10 [m]"
      NCondB = "1"
      BundSym = "0"
      SHBund = "1"
      BSP = ".4572 [m]"
      GDataType = "1"
      GName = "1/2\"HighStrengthSteel"
      GLName = "..\\conductor.clb"
      RadiusG = "0.0055245 [m]"
      DCResG = "2.8645 [ohm/km]"
      SAGG = "10 [m]"
      YG = "10 [m]"
      XG = "10 [m]"
      XB1 = "-0.1 [m]"
      YB1 = "0.1 [m]"
      XB2 = "-0.1 [m]"
      YB2 = "0.1 [m]"
      XB3 = "-0.1 [m]"
      YB3 = "0.1 [m]"
      XB4 = "-0.1 [m]"
      YB4 = "0.1 [m]"
      XB5 = "-0.1 [m]"
      YB5 = "0.1 [m]"
      XB6 = "-0.1 [m]"
      YB6 = "0.1 [m]"
      XB7 = "-0.1 [m]"
      YB7 = "0.1 [m]"
      XB8 = "-0.1 [m]"
      YB8 = "0.1 [m]"
      XB9 = "-0.1 [m]"
      YB9 = "0.1 [m]"
      XB10 = "-0.1 [m]"
      YB10 = "0.1 [m]"
      NC1 = "1"
      NC2 = "2"
      NC3 = "3"
      NG1 = "4"
      NG2 = "5"
      }
     0.Line_Ground([630,702],0,0,-1)
      {
      GRRES = "100.0 [ohm*m]"
      GPERM = "1.0"
      EarthForm = "0"
      }
     0.Line_Berg_Options([270,432],0,0,-1)
      {
      BDamp = "0"
      Interp1 = "1"
      F1 = "2000 [Hz]"
      TZ = "0.005 [ms]"
      TP = "0.005 [ms]"
      Inflen = "0"
      }
     }
    }
   0.tline_interface([324,54],0,0,-1)
    {
    Name = "LINE1"
    NC = "3"
    View = "1"
    }
   0.tline_interface([558,126],4,0,-1)
    {
    Name = "LINE1"
    NC = "3"
    View = "0"
    }
   -Wire-([576,108],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.voltmetergnd([594,126],0,0,20)
    {
    Name = "Eb"
    }
   -Wire-([576,126],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   0.voltmetergnd([576,144],0,0,30)
    {
    Name = "Ec"
    }
   0.datalabel([198,360],0,0,-1)
    {
    Name = "Eb"
    }
   0.pgb([198,360],0,22875288,70)
    {
    Name = "Eb"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-600"
    Max = "600"
    }
   0.datalabel([198,396],0,0,-1)
    {
    Name = "Ec"
    }
   0.pgb([198,396],0,22877648,90)
    {
    Name = "Ec"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-600"
    Max = "600"
    }
   0.breaker3([144,126],1,0,100)
    {
    Ctrl = "0"
    OPCUR = "0"
    ENAB = "0"
    CLVL = "0.0 [kA]"
    View = "1"
    ViewB = "0"
    DisPQ = "0"
    NAME = "BRK"
    NAMEA = "BRKA"
    NAMEB = "BRKB"
    NAMEC = "BRKC"
    ROFF = "1.0e6 [ohm]"
    RON = "0.1 [ohm]"
    PRER = "0.5 [ohm]"
    TDA = "0.0 [s]"
    TDB = "0.0 [s]"
    TDC = "0.0 [s]"
    TDRA = "0.05 [s]"
    TDRB = "0.05 [s]"
    TDRC = "0.05 [s]"
    PostIns = "0"
    TDBOA = "0.005 [s]"
    IBRA = ""
    IBRB = ""
    IBRC = ""
    IBR0 = ""
    SBRA = ""
    SBRB = ""
    SBRC = ""
    BP = ""
    BQ = ""
    BOpen1 = "0"
    BOpen2 = "0"
    BOpen3 = "0"
    P = "0 [MW]"
    Q = "0 [MVAR]"
    }
   -Wire-([144,90],0,0,-1)
    {
    Vertex="0,0;0,-36;162,-36"
    }
   -Plot-([144,522],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,702,468]
    Posn = [144,522]
    Icon = [-1,-1]
    Extents = 0,0,702,468
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,702,203],"y")
     {
     Options = 128
     Units = ""
     Curve(22857992,"Ia",0,,,)
     }
    Graph([0,203],[0,0,702,202],"y")
     {
     Options = 128
     Units = ""
     Curve(22877648,"Ec",0,,,)
     Curve(22875288,"Eb",0,,,)
     Curve(22856000,"Ea",0,,,)
     }
    }
   }
  }
 }

