PSCAD 4.2.0

Settings
 {
 Id = "1143565622.1253649761"
 Author = "Ned Mohan.Bruce Wollenberg"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 10
  Step = 5e-005
  Plot = 0.00025
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 0
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[800,560],5)
   {
   0.source3([270,180],0,0,10)
    {
    Name = "AC Source"
    Type = "1"
    Ctrl = "0"
    MVA = "1 [MVA]"
    Vm = "1 [kV]"
    F = "60.0 [Hz]"
    Tc = "0.0 [sec]"
    ZSeq = "0"
    Imp = "0"
    Exph = "0"
    View = "1"
    Term = "0"
    R1s = "0.1 [ohm]"
    R1p = "1.0 [ohm]"
    L1p = "0.1 [H]"
    Z1 = "1.0 [ohm]"
    Phi1 = "80.0 []"
    RN = "2.0"
    R0p = "1.0 [ohm]"
    L0p = "0.1 [H]"
    Z0 = "1.0 [ohm]"
    Phi0 = "80.0 []"
    Es = "345.0 [kV]"
    F0 = "60.0 [Hz]"
    Ph = "0.0 []"
    Pinit = "0.0 [pu]"
    Qinit = "0.0 [pu]"
    VCtrl = "0"
    Vdes = "1.0 [p.u.]"
    Vbase = "230.0 [kV]"
    Tvm = "0.02 [sec]"
    Tvc = "0.05 [sec]"
    PCtrl = "0"
    Pdes = "1.0 [p.u.]"
    Tpm = "0.02 [sec]"
    Tpc = "0.05 [sec]"
    P = "Pbus1"
    Q = "Qbus1"
    V = ""
    Theta = ""
    Ia = ""
    Ib = ""
    Ic = ""
    }
   0.ground([234,180],2,0,-1)
    {
    }
   0.source3([486,180],2,0,30)
    {
    Name = "AC Source"
    Type = "1"
    Ctrl = "0"
    MVA = "1 [MVA]"
    Vm = "1 [kV]"
    F = "60.0 [Hz]"
    Tc = "0.0 [sec]"
    ZSeq = "0"
    Imp = "0"
    Exph = "0"
    View = "1"
    Term = "0"
    R1s = "0.1 [ohm]"
    R1p = "1.0 [ohm]"
    L1p = "0.1 [H]"
    Z1 = "1.0 [ohm]"
    Phi1 = "80.0 []"
    RN = "2.0"
    R0p = "1.0 [ohm]"
    L0p = "0.1 [H]"
    Z0 = "1.0 [ohm]"
    Phi0 = "80.0 []"
    Es = "345.0 [kV]"
    F0 = "60.0 [Hz]"
    Ph = "-15.11 []"
    Pinit = "0.0 [pu]"
    Qinit = "0.0 [pu]"
    VCtrl = "0"
    Vdes = "1.0 [p.u.]"
    Vbase = "230.0 [kV]"
    Tvm = "0.02 [sec]"
    Tvc = "0.05 [sec]"
    PCtrl = "0"
    Pdes = "1.0 [p.u.]"
    Tpm = "0.02 [sec]"
    Tpc = "0.05 [sec]"
    P = "Pbus2"
    Q = "Qbus2"
    V = ""
    Theta = ""
    Ia = ""
    Ib = ""
    Ic = ""
    }
   0.ground([522,180],0,0,-1)
    {
    }
   0.datalabel([72,144],0,0,-1)
    {
    Name = "Qbus1"
    }
   0.datalabel([72,180],0,0,-1)
    {
    Name = "Qbus2"
    }
   0.pgb([72,144],0,23112832,70)
    {
    Name = "Qbus1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-200"
    Max = "200"
    }
   0.pgb([72,180],0,23114312,60)
    {
    Name = "Qbus2"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-200"
    Max = "200"
    }
   0.inductor([360,180],0,0,-1)
    {
    L = "0.199[H]"
    }
   0.capacitor([342,198],1,0,-1)
    {
    C = "1.198 [uF]"
    }
   0.capacitor([432,198],1,0,-1)
    {
    C = "1.198 [uF]"
    }
   -Wire-([396,180],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([306,180],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([342,198],0,0,-1)
    {
    Vertex="0,0;0,-18"
    }
   -Wire-([432,198],0,0,-1)
    {
    Vertex="0,0;0,-18"
    }
   0.ground([342,234],1,0,-1)
    {
    }
   0.ground([432,234],1,0,-1)
    {
    }
   0.voltmetergnd([342,180],2,0,20)
    {
    Name = "E"
    }
   0.datalabel([270,72],0,0,-1)
    {
    Name = "E"
    }
   0.pgb([270,72],0,23125344,80)
    {
    Name = "E"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.datalabel([630,144],0,0,-1)
    {
    Name = "Pbus1"
    }
   0.datalabel([630,180],0,0,-1)
    {
    Name = "Pbus2"
    }
   0.pgb([630,144],0,23127840,50)
    {
    Name = "Pbus1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-1000"
    Max = "1000"
    }
   0.pgb([630,180],0,23129744,40)
    {
    Name = "Pbus2"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "-1000"
    Max = "1000"
    }
   -ControlPanel-([612,270],0)
    {
    Name = "$(GROUP) : Controls"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = 612,270
    Extents = 0,0,0,0
    Meter(23127840)
    Meter(23112832)
    Meter(23114312)
    }
   -Plot-([0,270],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,486,360]
    Posn = [0,270]
    Icon = [-1,-1]
    Extents = 0,0,486,360
    XLabel = " "
    AutoPan = "true,75"
    Graph([0,0],[0,0,486,99],"y")
     {
     Options = 8
     Units = ""
     Curve(23114312,"Qbus2",0,,,)
     Curve(23112832,"Qbus1",0,,,)
     }
    Graph([0,99],[0,0,486,99],"y")
     {
     Options = 136
     Units = ""
     Curve(23127840,"Pbus1",0,,,)
     Curve(23129744,"Pbus2",0,,,)
     }
    Graph([0,198],[0,0,486,99],"y")
     {
     Options = 8
     Units = ""
     Curve(23125344,"E",0,,-7,)
     }
    }
   -Sticky-([630,432],0)
    {
    Name = ""
    Font = 1
    Bounds = 630,432,774,558
    Alignment = 0
    Style = 1
    Arrow = 0
    Color = 0,65535
    Text = "\
SIL= 412.6 MVA
For SIL  Loading delta = 15.11 deg
For 1.5 *SIL        delta = 23.02 deg
For 0.75 SIL       delta = 11.28 deg"
    }
   }
  }
 }

