PSCAD 4.2.1

Settings
 {
 Id = "912543352.1216848603"
 Author = "jayas.Rashmi Prasad"
 Desc = "SHORT CIRCUIT TEST"
 Arch = "windows"
 Options = 0
 Build = 6
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 20
  Step = 5e-005
  Plot = 0.0005
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 511
  Debug = 0
  StartFile = ""
  OFile = "Untitled.out"
  SFile = "AutoSnap.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }


Global_Consts = 
  {
  f = 60
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = " EXAMPLE 1"
  FileDate = 0
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Portrait,16,[636,438],100)
   {
   0.annotation([162,378],2,0,-1)
    {
    AL1 = "HYDRO   GENERATOR"
    AL2 = "120 MVA 7.07 kV"
    }
   0.datalabel([144,324],4,0,-1)
    {
    Name = "W"
    }
   0.sync_machine([180,252],0,0,230)
    {
    Name = "HG"
    Nqaxw = "1"
    Cnfg = "0"
    MM = "1"
    CfRa = "0"
    MSat = "0"
    icTyp = "1"
    Iscl = "1"
    View = "1"
    itrfa = "0"
    izro = "0"
    Icsp = "0"
    Icmp = "0"
    Immd = "0"
    Ifmlt = "0"
    Term = "0"
    Ts = "0.02 [s]"
    Iexc = "0"
    Igov = "0"
    Ospd = "0"
    machsw = "1"
    Enab = "0"
    npadjs = "0"
    pset = "0.0 [MW]"
    nftrsw = "0"
    hmult = "1.0"
    sdmftr = "1.0"
    sdmspd = "1.0"
    npadjm = "0"
    fldmlt = "1.0"
    nfldsw = "0"
    Vbase = "7.07 [kV]"
    Ibase = "5.02 [kA]"
    OMO = "376.991118 [rad/s]"
    H = "3.117 [s]"
    D = "0.04 [pu]"
    RNeut = "1.0E5 [pu]"
    XNeut = "0 [pu]"
    Ri = "300.0 [pu]"
    NOM = "1.0"
    Rs1 = "0.0025 [pu]"
    XS1 = "0.14 [pu]"
    XMD0 = "1.66 [pu]"
    R2D = "0.00043 [pu]"
    X2D = "0.2004 [pu]"
    R3D = "0.0051 [pu]"
    X3D = "0.0437 [pu]"
    X230 = "0.0 [pu]"
    XMQ = "0.91 [pu]"
    R2Q = "0.00842 [pu]"
    X2Q = "0.106 [pu]"
    R3Q = "8.1942E-03 [pu]"
    X3Q = "9.4199E-02 [pu]"
    X231 = "0.0 [pu]"
    Ra = "0.0030592 [pu]"
    Ta = ".278 [s]"
    Xp = "0.163 [pu]"
    Xd = "1.014 [pu]"
    Xd' = "0.314 [pu]"
    Tdo' = "6.55 [s]"
    Xd'' = "0.280 [pu]"
    Tdo'' = "0.039 [s]"
    Gfld = "1.0E+2 [pu]"
    Xkf = "0.0 [pu]"
    Xq = "0.770 [pu]"
    Xq' = "0.228 [pu]"
    Tqo' = "0.85 [s]"
    Xq'' = "0.375 [pu]"
    Tqo'' = "0.071 [s]"
    AGFC = "1.0"
    X1 = "0.0"
    Y1 = "0.0 [pu]"
    X2 = "0.5"
    Y2 = "0.5 [pu]"
    X3 = "0.8"
    Y3 = "0.8 [pu]"
    X4 = "1.0"
    Y4 = "1 [pu]"
    X5 = "1.2"
    Y5 = "1.2 [pu]"
    X6 = "1.5"
    Y6 = "1.5 [pu]"
    X7 = "1.8"
    Y7 = "1.8 [pu]"
    X8 = "2.2"
    Y8 = "2.2 [pu]"
    X9 = "3.2"
    Y9 = "3.2 [pu]"
    X10 = "4.2"
    Y10 = "4.2 [pu]"
    VT = "1.0 [pu]"
    Pheta = "-0.54245 [rad]"
    Trmpv = "0.1 [s]"
    Sysfl = "100.0 [pu]"
    Ptcon = "0.2 [s]"
    P0 = "0.0 [MW]"
    Q0 = "0.0 [MVAR]"
    Theti = "3.141592 [rad]"
    Idi = "0.0 [pu]"
    Iqi = "0.0 [pu]"
    Ifi = "0.0 [pu]"
    Spdi = "1.0 [pu]"
    POut = "POUT"
    QOut = "QOUT"
    Vneut = ""
    Cneut = ""
    Lang = "lang"
    Theta = ""
    Wang = ""
    Tesmt = ""
    PQscl = "0"
    InExc = "InitEx"
    InGov = "InitGv"
    Mon1 = "1"
    Chn1 = ""
    Mon2 = "1"
    Chn2 = ""
    Mon3 = "1"
    Chn3 = ""
    Mon4 = "1"
    Chn4 = ""
    Mon5 = "1"
    Chn5 = ""
    Mon6 = "1"
    Chn6 = ""
    }
   0.datalabel([108,252],4,0,-1)
    {
    Name = "TM"
    }
   0.datalabel([180,180],3,0,-1)
    {
    Name = "IF"
    }
   0.const([108,180],0,0,10)
    {
    Name = ""
    Value = "1"
    }
   0.ammeter([288,252],0,0,30)
    {
    Name = "I"
    }
   -Wire-([450,270],0,0,-1)
    {
    Vertex="0,0;0,-18"
    }
   0.breaker3([450,306],3,0,370)
    {
    Ctrl = "0"
    OPCUR = "0"
    ENAB = "0"
    CLVL = "0.0 [kA]"
    View = "1"
    ViewB = "0"
    DisPQ = "0"
    NAME = "SHORT"
    NAMEA = "BRKA"
    NAMEB = "BRKB"
    NAMEC = "BRKC"
    ROFF = "1.0E6 [ohm]"
    RON = "0.005 [ohm]"
    PRER = "0.5 [ohm]"
    TDA = "0.0 [s]"
    TDB = "0.0 [s]"
    TDC = "0.0 [s]"
    TDRA = "0.05 [s]"
    TDRB = "0.05 [s]"
    TDRC = "0.05 [s]"
    PostIns = "0"
    TDBOA = "0.005 [s]"
    IBRA = ""
    IBRB = ""
    IBRC = ""
    IBR0 = ""
    SBRA = ""
    SBRB = ""
    SBRC = ""
    BP = ""
    BQ = ""
    BOpen1 = "0"
    BOpen2 = "0"
    BOpen3 = "0"
    P = "0 [MW]"
    Q = "0 [MVAR]"
    }
   0.ground([450,342],1,0,-1)
    {
    }
   -Wire-([396,252],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   0.pgb([126,720],0,22862960,130)
    {
    Name = "TERMINAL VOLTAGE"
    Group = "Terminal Voltage"
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "12.5"
    Max = "-12.5"
    }
   0.pgb([126,612],0,22865200,350)
    {
    Name = "MECHANICAL TORQUE"
    Group = "Mechanical Torque"
    Display = "0"
    Scale = "1.0"
    Units = "pu"
    mrun = "0"
    Pol = "0"
    Min = "4"
    Max = "-4"
    }
   -Wire-([90,612],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([90,648],0,0,-1)
    {
    Name = "W"
    }
   0.pgb([126,648],0,22868016,340)
    {
    Name = "OMEGA"
    Group = "Machine Speed"
    Display = "0"
    Scale = "1.0"
    Units = "rad/s"
    mrun = "0"
    Pol = "0"
    Min = "375"
    Max = "379"
    }
   -Wire-([90,648],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([90,612],0,0,-1)
    {
    Name = "TM"
    }
   0.pgb([126,684],0,22870824,330)
    {
    Name = "FIELD CURRENT"
    Group = "Field Current"
    Display = "0"
    Scale = "1"
    Units = "pu"
    mrun = "0"
    Pol = "0"
    Min = "0.5"
    Max = "5"
    }
   -Wire-([90,684],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([90,684],0,0,-1)
    {
    Name = "IF"
    }
   0.pgb([180,522],0,22874296,70)
    {
    Name = "Machine Current"
    Group = "Current"
    Display = "0"
    Scale = "1"
    Units = "kA"
    mrun = "0"
    Pol = "0"
    Min = "-50"
    Max = "50"
    }
   -Wire-([144,522],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([144,522],0,0,-1)
    {
    Name = "I"
    }
   0.annotation([414,666],0,0,-1)
    {
    AL1 = "SHORT CIRCUIT"
    AL2 = "@ 0.5056 SECONDS"
    }
   0.datalabel([522,630],0,0,-1)
    {
    Name = "SHORT"
    }
   0.annotation([306,324],0,0,-1)
    {
    AL1 = "Init Ph=-31.08 deg"
    AL2 = "Init P =P = Q = 0.0"
    }
   0.pin([450,252],0,0,-1)
    {
    }
   0.const([216,324],2,0,40)
    {
    Name = ""
    Value = "0.0"
    }
   -Sticky-([36,18],0)
    {
    Name = "Untitled"
    Font = 2
    Bounds = 36,18,1188,54
    Alignment = 1
    Style = 0
    Arrow = 0
    Color = 0,15792890
    Text = "SHORT CIRCUIT TEST"
    }
   0.tbreakn([414,630],4,0,110)
    {
    NUMS = "1"
    INIT = "1"
    TO1 = "0.5056 [s]"
    TO2 = "1.05 [s]"
    }
   -Wire-([90,720],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([90,720],0,0,-1)
    {
    Name = "Vt"
    }
   -Wire-([450,630],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.pgb([126,774],0,22932088,320)
    {
    Name = "Pout"
    Group = "Machine Speed"
    Display = "0"
    Scale = "1.0"
    Units = "MW"
    mrun = "0"
    Pol = "0"
    Min = "0"
    Max = "0.180"
    }
   -Wire-([90,774],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([90,774],0,0,-1)
    {
    Name = "POUT"
    }
   -Wire-([324,252],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   -Wire-([216,252],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.voltmetergnd([270,252],0,0,20)
    {
    Name = "Vt"
    }
   0.datatap([180,540],0,0,80)
    {
    Index = "1"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.datalabel([180,540],0,0,-1)
    {
    Name = "Iarms"
    }
   0.pgb([342,540],0,22937208,100)
    {
    Name = "Irms"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "0"
    Max = "16"
    }
   -Wire-([180,540],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.rms-inst([288,540],0,0,90)
    {
    Type = "0"
    Ts = "0.5 [s]"
    Scale = "1.0"
    freq = "60.0 [Hz]"
    NSAM = "64"
    Vinit = "0.0"
    }
   -Plot-([684,108],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,522,180]
    Posn = [684,108]
    Icon = [-1,-1]
    Extents = 0,0,522,180
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,522,117],"y")
     {
     Options = 128
     Units = ""
     Curve(22937208,"Irms",0,,,)
     }
    }
   0.const([162,846],0,0,140)
    {
    Name = "Ef"
    Value = "10"
    }
   0.div([234,846],0,0,250)
    {
    }
   0.pgb([270,846],0,22950968,310)
    {
    Name = "Ef/Xd"
    Group = "Current"
    Display = "0"
    Scale = "1"
    Units = "kA"
    mrun = "0"
    Pol = "0"
    Min = "-30"
    Max = "30"
    }
   0.const([360,846],0,0,150)
    {
    Name = "Ef"
    Value = "10"
    }
   0.div([432,846],0,0,260)
    {
    }
   0.const([306,918],0,0,180)
    {
    Name = "Xd'"
    Value = "0.314"
    }
   0.pgb([468,846],0,22976008,300)
    {
    Name = "Ef/Xd'"
    Group = "Current"
    Display = "0"
    Scale = "1"
    Units = "kA"
    mrun = "0"
    Pol = "0"
    Min = "-30"
    Max = "30"
    }
   0.gain([180,918],0,0,170)
    {
    G = "1.4084"
    COM = "Gain"
    Dim = "1"
    }
   0.annotation([180,936],0,0,-1)
    {
    AL1 = "Zbase"
    AL2 = ""
    }
   -Wire-([216,918],0,0,-1)
    {
    Vertex="0,0;18,0;18,-36"
    }
   0.gain([378,918],0,0,190)
    {
    G = "1.4084"
    COM = "Gain"
    Dim = "1"
    }
   0.annotation([378,936],0,0,-1)
    {
    AL1 = "Zbase"
    AL2 = ""
    }
   -Wire-([414,918],0,0,-1)
    {
    Vertex="0,0;18,0;18,-36"
    }
   0.const([162,972],0,0,200)
    {
    Name = "Ef"
    Value = "10"
    }
   0.div([234,972],0,0,270)
    {
    }
   0.pgb([270,972],0,22981968,290)
    {
    Name = "Ef/Xd''"
    Group = "Current"
    Display = "0"
    Scale = "1"
    Units = "kA"
    mrun = "0"
    Pol = "0"
    Min = "-30"
    Max = "30"
    }
   0.gain([180,1044],0,0,220)
    {
    G = "1.4084"
    COM = "Gain"
    Dim = "1"
    }
   0.annotation([180,1062],0,0,-1)
    {
    AL1 = "Zbase"
    AL2 = ""
    }
   -Wire-([216,1044],0,0,-1)
    {
    Vertex="0,0;18,0;18,-36"
    }
   0.const([108,918],0,0,160)
    {
    Name = "Xd"
    Value = "1.014"
    }
   0.const([108,1044],0,0,210)
    {
    Name = "Xd''"
    Value = "0.280"
    }
   -Plot-([90,1116],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,522,198]
    Posn = [90,1116]
    Icon = [90,1116]
    Extents = 0,0,522,198
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,522,135],"y")
     {
     Options = 128
     Units = ""
     Curve(22976008,"Ef/Xd'",0,,,)
     Curve(22950968,"Ef/Xd",0,,,)
     Curve(22981968,"Ef/Xd''",0,,,)
     Curve(22874296,"Machine Current",0,,-7,)
     }
    }
   -Plot-([684,288],0)
    {
    Title = ""
    Draw = 1
    Area = [0,0,522,1116]
    Posn = [684,288]
    Icon = [-1,-1]
    Extents = 0,0,522,1116
    XLabel = ""
    AutoPan = "false,75"
    Graph([0,0],[0,0,522,151],"Ph.A Current")
     {
     Options = 0
     Units = "kA"
     Curve(22874296,"Machine Current",0,,-7,)
     }
    Graph([0,151],[0,0,522,151],"Ph.B Current")
     {
     Options = 0
     Units = "kA"
     Curve(22874296,"Machine Current",0,,-6,)
     }
    Graph([0,302],[0,0,522,151],"Ph.C Current")
     {
     Options = 0
     Units = "kA"
     Curve(22874296,"Machine Current",0,,-4,)
     }
    Graph([0,453],[0,0,522,150],"Current")
     {
     Options = 0
     Units = "pu"
     Curve(22870824,"FIELD CURRENT",0,,,)
     }
    Graph([0,603],[0,0,522,150],"Voltage")
     {
     Options = 0
     Units = "kV"
     Curve(22862960,"TERMINAL VOLTAGE",0,,,)
     }
    Graph([0,753],[0,0,522,150],"Torque")
     {
     Options = 0
     Units = "pu"
     Curve(22865200,"MECHANICAL TORQUE",0,,,)
     }
    Graph([0,903],[0,0,522,150],"Speed")
     {
     Options = 0
     Units = "rad/s"
     Curve(22868016,"OMEGA",0,,,)
     }
    }
   -Plot-([90,1296],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,522,198]
    Posn = [90,1296]
    Icon = [-1,-1]
    Extents = 0,0,522,198
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,522,135],"y")
     {
     Options = 0
     Units = ""
     Curve(22932088,"Pout",0,,,)
     }
    }
   0.const([252,432],0,0,60)
    {
    Name = "Ef"
    Value = "7.07"
    }
   0.div([324,432],0,0,280)
    {
    }
   -Wire-([342,540],0,0,-1)
    {
    Vertex="0,0;-18,0"
    }
   -Wire-([324,504],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   0.pgb([360,432],0,23048440,360)
    {
    Name = "Xsyn"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "0"
    Max = "16"
    }
   -Wire-([90,504],0,0,-1)
    {
    Vertex="0,0;234,0"
    }
   0.consti([54,450],0,0,50)
    {
    Name = ""
    Value = "25.3511"
    }
   0.select([126,486],0,0,240)
    {
    A = "1"
    DPath = "1"
    COM = "Selector"
    }
   -Wire-([90,504],0,0,-1)
    {
    Vertex="0,0;0,-18"
    }
   -Wire-([162,486],0,0,-1)
    {
    Vertex="0,0;162,0;162,-18"
    }
   0.datalabel([126,522],0,0,-1)
    {
    Name = "SHORT"
    }
   0.pgb([522,630],0,23052248,120)
    {
    Name = "s"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Pol = "0"
    Min = "0"
    Max = "16"
    }
   -Plot-([684,1386],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,522,180]
    Posn = [684,1386]
    Icon = [-1,-1]
    Extents = 0,0,522,180
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,522,117],"y")
     {
     Options = 0
     Units = ""
     Curve(23048440,"Xsyn",0,,,)
     }
    }
   }
  }
 }

