PSCAD 4.2.1

Settings
 {
 Id = "1142882337.1214244343"
 Author = "marathi.Rashmi Prasad"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.65
  Step = 2.5e-005
  Plot = 2.5e-005
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 1214244127
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[640,442],5)
   {
   0.tbreakn([306,504],0,0,90)
    {
    NUMS = "1"
    INIT = "1"
    TO1 = "0.1042 [s]"
    TO2 = "1.05 [s]"
    }
   0.datalabel([270,504],0,0,-1)
    {
    Name = "BRK1"
    }
   0.source_3([198,270],3,0,-1)
    {
    Name = "Source 1"
    Type = "1"
    Grnd = "1"
    View = "0"
    Spec = "0"
    VCtrl = "0"
    FCtrl = "0"
    Vm = "345.0 [kV]"
    Tc = "0.00 [s]"
    f = "60.0 [Hz]"
    Ph = "0.0 [deg]"
    Vbase = "230.0 [kV]"
    Sbase = "100.0 [MVA]"
    Vpu = "1.0 [pu]"
    PhT = "0.0 [deg]"
    Pinit = "0.0 [pu]"
    Qinit = "0.0 [pu]"
    R = "0.1 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    IA = ""
    IB = ""
    IC = ""
    }
   0.voltmetergnd([756,72],0,0,20)
    {
    Name = "Ea"
    }
   0.datalabel([396,396],0,0,-1)
    {
    Name = "Ea"
    }
   0.pgb([396,396],0,22902504,60)
    {
    Name = "Ea"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-600"
    Max = "600"
    }
   0.ammeter([270,90],0,0,10)
    {
    Name = "Ia"
    }
   0.pgb([468,396],0,22816296,70)
    {
    Name = "Ia"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kA"
    mrun = "0"
    Pol = "0"
    Min = "-0.6"
    Max = "0.8"
    }
   0.datalabel([450,396],0,0,-1)
    {
    Name = "Ia"
    }
   -Wire-([450,396],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   -TLine-([432,126],0,0,-1)
    {
    Name = "LINE1"
    Date = 1214244127
    Freq = "$(f)"
    Length = "100.0 [km]"
    Dim = 3
    Mode = 0
    Vertex="0,0;18,0;126,0;144,0"
    PageLayer(A/A4,Landscape,18,[640,442],5)
     {
     0.Line_FrePhase_Options([216,468],0,0,-1)
      {
      Interp1 = "1"
      Output = "0"
      Inflen = "0"
      FS = "0.5 [Hz]"
      FE = "1.0E6 [Hz]"
      Numf = "100"
      YMaxP = "20"
      AMaxP = "20"
      YMaxE = "2 [%]"
      AMaxE = "2 [%]"
      xxx = ""
      W1 = "100"
      W2 = "1000"
      W3 = "1"
      }
     0.Line_Tower_3_Delta([702,612],0,0,-1)
      {
      TName = "3H5"
      Y = "30 [m]"
      Y2 = "5 [m]"
      XC = "10 [m]"
      X = "0 [m]"
      ShuntG = "1.0E-10 [mho/m]"
      SHSag = "0"
      Transp = "1"
      NG = "2"
      ElimGW = "1"
      CDataType = "1"
      CName = "chukar"
      CLName = "..\\conductor.clb"
      RadiusC = "0.0203454 [m]"
      DCResC = "0.03206 [ohm/km]"
      SAGC = "10 [m]"
      NCondB = "1"
      BundSym = "0"
      SHBund = "1"
      BSP = ".4572 [m]"
      GDataType = "1"
      GName = "1/2\"HighStrengthSteel"
      GLName = "..\\conductor.clb"
      RadiusG = "0.0055245 [m]"
      DCResG = "2.8645 [ohm/km]"
      SAGG = "10 [m]"
      YG = "10 [m]"
      XG = "10 [m]"
      XB1 = "-0.1 [m]"
      YB1 = "0.1 [m]"
      XB2 = "-0.1 [m]"
      YB2 = "0.1 [m]"
      XB3 = "-0.1 [m]"
      YB3 = "0.1 [m]"
      XB4 = "-0.1 [m]"
      YB4 = "0.1 [m]"
      XB5 = "-0.1 [m]"
      YB5 = "0.1 [m]"
      XB6 = "-0.1 [m]"
      YB6 = "0.1 [m]"
      XB7 = "-0.1 [m]"
      YB7 = "0.1 [m]"
      XB8 = "-0.1 [m]"
      YB8 = "0.1 [m]"
      XB9 = "-0.1 [m]"
      YB9 = "0.1 [m]"
      XB10 = "-0.1 [m]"
      YB10 = "0.1 [m]"
      NC1 = "1"
      NC2 = "2"
      NC3 = "3"
      NG1 = "4"
      NG2 = "5"
      }
     0.Line_Ground([630,702],0,0,-1)
      {
      GRRES = "100.0 [ohm*m]"
      GPERM = "1.0"
      EarthForm = "0"
      }
     0.SequenceInfo([558,126],0,0,-1)
      {
      Mode = "0"
      X1 = "3.20609054"
      Y1 = "0.000847884329"
      X2 = "0.0"
      Y2 = "0.0"
      X3 = "3.2063866"
      Y3 = "0.00451085639"
      X4 = "1.0e-005"
      Y4 = "5.45196577e-009"
      X5 = "0.0"
      Y5 = "0.0"
      X6 = "1.0e-005"
      Y6 = "3.87110164e-009"
      M1 = "3.20609065212"
      P1 = "0.0151524705333"
      M2 = "0.0"
      P2 = "0.0"
      M3 = "3.20638977301"
      P3 = "0.0806056458158"
      M4 = "1.00000014862e-005"
      P4 = "0.0312374597721"
      M5 = "0.0"
      P5 = "0.0"
      M6 = "1.00000007493e-005"
      P6 = "0.0221797774959"
      }
     }
    }
   -Wire-([162,162],0,0,-1)
    {
    Vertex="0,0;0,-72;108,-72"
    }
   -Wire-([198,162],0,0,-1)
    {
    Vertex="0,0;0,-36;108,-36"
    }
   -Wire-([234,162],0,0,-1)
    {
    Vertex="0,0;108,0"
    }
   0.breaker1([162,198],1,0,140)
    {
    NAME = "BRK1"
    OPCUR = "0"
    ENAB = "0"
    ViewB = "0"
    CLVL = "0.0 [kA]"
    ROFF = "1.E6 [ohm]"
    RON = "0.005 [ohm]"
    PRER = "0.1 [ohm]"
    TD = "0.0 [s]"
    TDR = "0.05 [s]"
    PostIns = "0"
    TDBO = "0.005 [s]"
    IBR = ""
    SBR = ""
    BOpen = "0"
    }
   0.breaker1([198,198],1,0,130)
    {
    NAME = "BRK2"
    OPCUR = "0"
    ENAB = "0"
    ViewB = "0"
    CLVL = "0.0 [kA]"
    ROFF = "1.E6 [ohm]"
    RON = "0.005 [ohm]"
    PRER = "0.1 [ohm]"
    TD = "0.0 [s]"
    TDR = "0.05 [s]"
    PostIns = "0"
    TDBO = "0.005 [s]"
    IBR = ""
    SBR = ""
    BOpen = "0"
    }
   0.breaker1([234,198],1,0,120)
    {
    NAME = "BRK3"
    OPCUR = "0"
    ENAB = "0"
    ViewB = "0"
    CLVL = "0.0 [kA]"
    ROFF = "1.E6 [ohm]"
    RON = "0.005 [ohm]"
    PRER = "0.1 [ohm]"
    TD = "0.0 [s]"
    TDR = "0.05 [s]"
    PostIns = "0"
    TDBO = "0.005 [s]"
    IBR = ""
    SBR = ""
    BOpen = "0"
    }
   0.tbreakn([414,504],0,0,100)
    {
    NUMS = "1"
    INIT = "1"
    TO1 = "0.21 [s]"
    TO2 = "1.05 [s]"
    }
   0.datalabel([378,504],0,0,-1)
    {
    Name = "BRK2"
    }
   0.tbreakn([522,504],0,0,110)
    {
    NUMS = "1"
    INIT = "1"
    TO1 = "0.5 [s]"
    TO2 = "1.05 [s]"
    }
   0.datalabel([486,504],0,0,-1)
    {
    Name = "BRK3"
    }
   0.tline_interface([378,126],0,0,-1)
    {
    Name = "LINE1"
    NC = "3"
    View = "0"
    }
   0.tline_interface([630,126],4,0,-1)
    {
    Name = "LINE1"
    NC = "3"
    View = "0"
    }
   -Wire-([306,126],0,0,-1)
    {
    Vertex="0,0;54,0"
    }
   -Wire-([342,162],0,0,-1)
    {
    Vertex="0,0;0,-18;18,-18"
    }
   -Wire-([648,72],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([306,90],0,0,-1)
    {
    Vertex="0,0;36,0;36,18;54,18"
    }
   0.resistor([684,72],0,0,-1)
    {
    R = "0.001 [ohm]"
    }
   0.arrester([792,72],2,0,30)
    {
    Name = "test"
    VSCAL = "276 [kV]"
    ISCAL = "1"
    ENAB = "1"
    Cnfg = "0"
    X1 = "0.001 [kA]"
    Y1 = "1.1 [pu]"
    X2 = "0.01 [kA]"
    Y2 = "1.6 [pu]"
    X3 = "0.1 [kA]"
    Y3 = "1.7 [pu]"
    X4 = "0.2 [kA]"
    Y4 = "1.739 [pu]"
    X5 = "0.38 [kA]"
    Y5 = "1.777 [pu]"
    X6 = "0.65 [kA]"
    Y6 = "1.815 [pu]"
    X7 = "1.11 [kA]"
    Y7 = "1.853 [pu]"
    X8 = "1.5 [kA]"
    Y8 = "1.881 [pu]"
    X9 = "2.0 [kA]"
    Y9 = "1.91 [pu]"
    X10 = "2.8 [kA]"
    Y10 = "1.948 [pu]"
    X11 = "200.0 [kA]"
    Y11 = "3.2 [pu]"
    File = "..\\character.txt"
    path = "1"
    Energy = "J"
    Curr = "iar"
    }
   -Wire-([720,72],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.ground([792,108],1,0,-1)
    {
    }
   0.pgb([396,432],0,22941408,80)
    {
    Name = "Iar"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kA"
    mrun = "0"
    Pol = "0"
    Min = "-0.14"
    Max = "0.06"
    }
   0.datalabel([378,432],0,0,-1)
    {
    Name = "Iar"
    }
   -Wire-([378,432],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   0.resistor([648,126],0,0,-1)
    {
    R = "0.001 [ohm]"
    }
   -Wire-([648,108],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   -Wire-([684,126],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.voltmetergnd([756,126],0,0,40)
    {
    Name = "Eb"
    }
   0.datalabel([396,360],0,0,-1)
    {
    Name = "Eb"
    }
   0.pgb([396,360],0,22946568,50)
    {
    Name = "Eb"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-600"
    Max = "600"
    }
   -Plot-([72,612],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,720,432]
    Posn = [72,612]
    Icon = [-1,-1]
    Extents = 0,0,720,432
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,720,123],"y")
     {
     Options = 8
     Units = ""
     Curve(22902504,"Ea",0,,,)
     Curve(22946568,"Eb",0,,,)
     }
    Graph([0,123],[0,0,720,123],"y")
     {
     Options = 128
     Units = ""
     Curve(22816296,"Ia",0,,,)
     }
    Graph([0,246],[0,0,720,123],"y")
     {
     Options = 128
     Units = ""
     Curve(22941408,"Iar",0,,,)
     }
    }
   -XYPlot-(828,612,1206,1080)
    {
    Title = "$(GROUP) : XY Plot"
    Options = 5
    State = 1
    Icon = -1,-1
    Posn = 828,612
    Extents = 0,0,378,468
    Curve(22941408,"Iar",0,,,)
    Curve(22902504,"Ea",0,,,)
    }
   }
  }
 }

