PSCAD 4.2.0

Settings
 {
 Id = "1153420852.1252712786"
 Author = "A.Bruce Wollenberg"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.1
  Step = 5e-005
  Plot = 0.00025
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 1252711401
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[800,560],5)
   {
   0.source_1([36,252],7,0,-1)
    {
    Name = "Source1"
    Type = "1"
    Grnd = "1"
    Spec = "0"
    Cntrl = "0"
    AC = "1"
    Vm = "120  [kV]"
    Tc = "0.05 [s]"
    Ph = "0.0 [deg]"
    f = "60.0 [Hz]"
    P = "0.0 [MW]"
    Q = "0.0 [MVAR]"
    R = "0.0001 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    CUR = ""
    }
   0.resistor([216,180],1,0,-1)
    {
    R = "10.39"
    }
   0.inductor([216,234],1,0,-1)
    {
    L = "0.01592 [H]"
    }
   -Wire-([450,36],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([486,36],0,22919560,220)
    {
    Name = "Voltage (ph a)"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-200"
    Max = "200"
    }
   -Sticky-([108,18],0)
    {
    Name = ""
    Font = 1
    Bounds = 108,18,324,72
    Alignment = 0
    Style = 1
    Arrow = 0
    Color = 0,15792890
    Text = "Lab Example 2- Part 2: Single Phase Ac Analysis"
    }
   -Wire-([216,216],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   -Wire-([36,216],0,0,-1)
    {
    Vertex="0,0;0,-72;180,-72"
    }
   0.ground([216,288],1,0,-1)
    {
    }
   -Wire-([216,270],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   0.voltmetergnd([126,144],0,0,10)
    {
    Name = "Va"
    }
   0.ammeter([216,144],1,0,20)
    {
    Name = "Ia"
    }
   0.datalabel([450,36],0,0,-1)
    {
    Name = "Va"
    }
   -Wire-([450,90],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([486,90],0,22924728,210)
    {
    Name = "curr (a)"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kA"
    mrun = "0"
    Pol = "0"
    Min = "-15"
    Max = "15"
    }
   0.datalabel([450,90],0,0,-1)
    {
    Name = "Ia"
    }
   0.mult([396,396],0,0,30)
    {
    }
   0.datalabel([396,432],0,0,-1)
    {
    Name = "Ia"
    }
   0.datalabel([360,396],0,0,-1)
    {
    Name = "Va"
    }
   0.datalabel([450,432],0,0,-1)
    {
    Name = "Pa_inst"
    }
   0.realpole([540,396],0,0,40)
    {
    Limit = "0"
    COM = "Real_Pole"
    Reset = "0"
    YO = "0.0"
    G = "1.0"
    T = "0.02 [s]"
    Max = "10.0"
    Min = "-10.0"
    }
   -Wire-([432,396],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([612,396],0,22935000,50)
    {
    Name = "Pa_avg"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "MW"
    mrun = "0"
    Pol = "0"
    Min = "-500"
    Max = "2500"
    }
   -ControlPanel-([864,828],0)
    {
    Name = "$(GROUP) : Controls"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = 864,828
    Extents = 0,0,0,0
    Meter(22935000)
    Meter(23023536)
    Meter(23019536)
    Meter(23025832)
    }
   0.fft([126,738],0,0,70)
    {
    Type = "1"
    Size = "0"
    F = "60.0 [Hz]"
    AMod = "0"
    PMod = "0"
    PModCS = "0"
    Filt = "1"
    Track = "0"
    Enab = "1"
    Fout = ""
    }
   0.fft([126,846],0,0,90)
    {
    Type = "1"
    Size = "0"
    F = "60.0 [Hz]"
    AMod = "0"
    PMod = "0"
    PModCS = "0"
    Filt = "1"
    Track = "0"
    Enab = "1"
    Fout = ""
    }
   0.datalabel([54,846],0,0,-1)
    {
    Name = "Ia"
    }
   0.datalabel([54,738],0,0,-1)
    {
    Name = "Va"
    }
   0.datalabel([252,720],0,0,-1)
    {
    Name = "Va_Mag"
    }
   -Wire-([198,702],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([198,738],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datatap([252,720],0,0,140)
    {
    Index = "1"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.datalabel([252,756],0,0,-1)
    {
    Name = "theta_V"
    }
   0.datatap([252,756],0,0,80)
    {
    Index = "1"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.datalabel([252,828],0,0,-1)
    {
    Name = "Ia_Mag"
    }
   -Wire-([198,810],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([198,846],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datatap([252,828],0,0,150)
    {
    Index = "1"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.datalabel([252,864],0,0,-1)
    {
    Name = "theta_I"
    }
   0.datatap([252,864],0,0,100)
    {
    Index = "1"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.datalabel([414,864],0,0,-1)
    {
    Name = "Ia_Mag"
    }
   0.datalabel([378,828],0,0,-1)
    {
    Name = "Va_Mag"
    }
   0.mult([486,828],0,0,170)
    {
    }
   0.mult([414,828],0,0,160)
    {
    }
   0.trig([486,918],0,0,120)
    {
    Type = "2"
    Mode = "0"
    COM = "Trig-Func"
    Dim = "1"
    }
   0.sumjct([414,918],0,0,110)
    {
    DPath = "1"
    A = "0"
    B = "0"
    C = "0"
    D = "1"
    E = "0"
    F = "-1"
    G = "0"
    }
   0.datalabel([360,918],0,0,-1)
    {
    Name = "theta_V"
    }
   -Wire-([360,918],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   0.datalabel([414,954],0,0,-1)
    {
    Name = "theta_I"
    }
   -Wire-([486,864],0,0,-1)
    {
    Vertex="0,0;54,0;54,54;36,54"
    }
   0.datalabel([576,828],0,0,-1)
    {
    Name = "Pav_fft"
    }
   0.pgb([594,828],0,23019536,200)
    {
    Name = "Pav_fft"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "MW"
    mrun = "0"
    Pol = "0"
    Min = "-200"
    Max = "1200"
    }
   -Wire-([450,828],0,0,-1)
    {
    Vertex="0,0;0,-36;234,-36;234,0;270,0"
    }
   0.trig([486,972],0,0,130)
    {
    Type = "1"
    Mode = "0"
    COM = "Trig-Func"
    Dim = "1"
    }
   -Wire-([450,918],0,0,-1)
    {
    Vertex="0,0;0,54"
    }
   0.mult([756,828],0,0,180)
    {
    }
   -Wire-([522,972],0,0,-1)
    {
    Vertex="0,0;234,0;234,-108"
    }
   0.pgb([792,828],0,23023536,190)
    {
    Name = "Qav_fft"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "MW"
    mrun = "0"
    Pol = "0"
    Min = "-200"
    Max = "1200"
    }
   -Divider-([54,666],0)
    {
    Size(1134,0)
    3D = 1
    Color = 9
    Style = 0
    Weight = 2
    }
   -Sticky-([918,774],0)
    {
    Name = ""
    Font = 1
    Bounds = 918,774,1098,810
    Alignment = 0
    Style = 1
    Arrow = 0
    Color = 0,15792890
    Text = "Alternative method to measure P and Q"
    }
   0.pgb([468,432],0,23025832,60)
    {
    Name = "Pa_inst"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "MW"
    mrun = "0"
    Pol = "0"
    Min = "-500"
    Max = "2500"
    }
   -Wire-([432,396],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([522,828],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.datalabel([792,828],0,0,-1)
    {
    Name = "Qav_fft"
    }
   -Wire-([468,396],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([432,432],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([576,396],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([594,396],0,0,-1)
    {
    Name = "Pa_avg"
    }
   -Plot-([720,54],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,504,450]
    Posn = [720,54]
    Icon = [-1,-1]
    Extents = 0,0,504,450
    XLabel = " "
    AutoPan = "true,75"
    Graph([0,0],[0,0,504,129],"y")
     {
     Options = 1
     Units = ""
     Curve(22919560,"Voltage (ph a)",0,,,)
     Curve(22924728,"curr (a)",0,,,)
     }
    Graph([0,129],[0,0,504,129],"y")
     {
     Options = 1
     Units = ""
     Curve(22924728,"curr (a)",0,,,)
     }
    Graph([0,258],[0,0,504,129],"y")
     {
     Options = 1
     Units = ""
     Curve(23025832,"Pa_inst",0,,,)
     Curve(22935000,"Pa_avg",0,,,)
     Curve(23019536,"Pav_fft",0,,,)
     }
    }
   -Plot-([738,990],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,504,162]
    Posn = [738,990]
    Icon = [-1,-1]
    Extents = 0,0,504,162
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,504,99],"y")
     {
     Options = 0
     Units = ""
     Curve(23019536,"Pav_fft",0,,,)
     Curve(23023536,"Qav_fft",0,,,)
     }
    }
   -Sticky-([36,360],0)
    {
    Name = ""
    Font = 2
    Bounds = 36,360,234,558
    Alignment = 0
    Style = 1
    Arrow = 1
    Color = 0,65535
    Text = "This is our first test circuit. It consists of a sinusoidal voltage source at 132.8kV and 60 Hz that is switched at time zero into an RL circuit with parameters given in the diagram."
    }
   -Sticky-([396,126],0)
    {
    Name = ""
    Font = 2
    Bounds = 396,126,576,252
    Alignment = 0
    Style = 1
    Arrow = 1
    Color = 0,8454143
    Text = "The above two devices are simple meters that measure Va and Ia in the circuit"
    }
   -Sticky-([324,468],0)
    {
    Name = ""
    Font = 2
    Bounds = 324,468,648,630
    Alignment = 0
    Style = 1
    Arrow = 1
    Color = 0,8454143
    Text = "This circuit takes the measured Va and Ia and simply multiplies them together to give us the \"instantanious power\" Pa_inst. We then want to see the average of the instantanious power so we put the Pa_inst signal into a filter to get Pa_avg"
    }
   -Sticky-([18,918],0)
    {
    Name = ""
    Font = 2
    Bounds = 18,918,306,1008
    Alignment = 0
    Style = 1
    Arrow = 1
    Color = 0,8454143
    Text = "These blocks use an FFT algorithm to extract the magnitude and phase angle of Va and Ia "
    }
   -Sticky-([198,1062],0)
    {
    Name = ""
    Font = 2
    Bounds = 198,1062,702,1224
    Alignment = 0
    Style = 1
    Arrow = 1
    Color = 0,8454143
    Text = "\
The circuit above is the \"calculation\" block that carries out the calculation of the average real and reactive power:

P_ave_cal = Va_Mag Ia_Mag cos (theta_V - theta_I)

Q_ave_cal = Va_Mag Ia_Mag sin ((theta_V - theta_I)"
    }
   }
  }
 }

