PSCAD 4.2.0

Settings
 {
 Id = "1153420852.1252712791"
 Author = "A.Bruce Wollenberg"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.1
  Step = 5e-005
  Plot = 0.00025
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 1252712223
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[800,560],5)
   {
   0.source_1([54,252],7,0,-1)
    {
    Name = "Source1"
    Type = "1"
    Grnd = "1"
    Spec = "0"
    Cntrl = "0"
    AC = "1"
    Vm = "120  [kV]"
    Tc = "0.05 [s]"
    Ph = "0.0 [deg]"
    f = "60.0 [Hz]"
    P = "0.0 [MW]"
    Q = "0.0 [MVAR]"
    R = "0.0001 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    CUR = ""
    }
   0.resistor([234,180],1,0,-1)
    {
    R = "10.39"
    }
   0.inductor([234,234],1,0,-1)
    {
    L = "0.01592 [H]"
    }
   -Wire-([450,108],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([486,108],0,23363520,220)
    {
    Name = "Voltage (ph a)"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-200"
    Max = "200"
    }
   -Sticky-([108,18],0)
    {
    Name = ""
    Font = 1
    Bounds = 108,18,324,72
    Alignment = 0
    Style = 1
    Arrow = 0
    Color = 0,15792890
    Text = "Lab Example 2- Part 2: Single Phase Ac Analysis"
    }
   -Wire-([234,216],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   -Wire-([54,216],0,0,-1)
    {
    Vertex="0,0;0,-72;180,-72"
    }
   0.ground([234,288],1,0,-1)
    {
    }
   -Wire-([234,270],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   0.voltmetergnd([144,144],0,0,10)
    {
    Name = "Va"
    }
   0.ammeter([234,144],1,0,20)
    {
    Name = "Ia"
    }
   0.datalabel([450,108],0,0,-1)
    {
    Name = "Va"
    }
   -Wire-([450,162],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([486,162],0,23367480,30)
    {
    Name = "curr (a)"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kA"
    mrun = "0"
    Pol = "0"
    Min = "-15"
    Max = "15"
    }
   0.datalabel([450,162],0,0,-1)
    {
    Name = "Ia"
    }
   0.mult([378,414],0,0,40)
    {
    }
   0.datalabel([378,450],0,0,-1)
    {
    Name = "Ia"
    }
   0.datalabel([342,414],0,0,-1)
    {
    Name = "Va"
    }
   0.datalabel([432,450],0,0,-1)
    {
    Name = "Pins"
    }
   0.realpole([522,414],0,0,50)
    {
    Limit = "0"
    COM = "Real_Pole"
    Reset = "0"
    YO = "0.0"
    G = "1.0"
    T = "0.02 [s]"
    Max = "10.0"
    Min = "-10.0"
    }
   -Wire-([414,414],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([594,414],0,23371904,60)
    {
    Name = "Pav"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "MW"
    mrun = "0"
    Pol = "0"
    Min = "-300"
    Max = "2300"
    }
   -ControlPanel-([882,774],0)
    {
    Name = "$(GROUP) : Controls"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = 882,774
    Extents = 0,0,0,0
    Meter(23371904)
    Meter(23601064)
    Meter(23484064)
    Meter(23462296)
    }
   0.fft([162,774],0,0,80)
    {
    Type = "1"
    Size = "0"
    F = "60.0 [Hz]"
    AMod = "0"
    PMod = "0"
    PModCS = "0"
    Filt = "1"
    Track = "0"
    Enab = "1"
    Fout = ""
    }
   0.fft([162,882],0,0,100)
    {
    Type = "1"
    Size = "0"
    F = "60.0 [Hz]"
    AMod = "0"
    PMod = "0"
    PModCS = "0"
    Filt = "1"
    Track = "0"
    Enab = "1"
    Fout = ""
    }
   0.datalabel([90,882],0,0,-1)
    {
    Name = "Ia"
    }
   0.datalabel([90,774],0,0,-1)
    {
    Name = "Va"
    }
   0.datalabel([288,756],0,0,-1)
    {
    Name = "V1m"
    }
   -Wire-([234,738],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([234,774],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datatap([288,756],0,0,120)
    {
    Index = "1"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.datalabel([288,792],0,0,-1)
    {
    Name = "V1p"
    }
   0.datatap([288,792],0,0,90)
    {
    Index = "1"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.datalabel([288,864],0,0,-1)
    {
    Name = "I1m"
    }
   -Wire-([234,846],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([234,882],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datatap([288,864],0,0,130)
    {
    Index = "1"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.datalabel([288,900],0,0,-1)
    {
    Name = "I1p"
    }
   0.datatap([288,900],0,0,110)
    {
    Index = "1"
    Dim = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.datalabel([432,810],0,0,-1)
    {
    Name = "I1m"
    }
   0.datalabel([396,774],0,0,-1)
    {
    Name = "V1m"
    }
   0.mult([504,774],0,0,190)
    {
    }
   0.mult([432,774],0,0,170)
    {
    }
   0.trig([504,864],0,0,150)
    {
    Type = "2"
    Mode = "0"
    COM = "Trig-Func"
    Dim = "1"
    }
   0.sumjct([432,864],0,0,140)
    {
    DPath = "1"
    A = "0"
    B = "0"
    C = "0"
    D = "1"
    E = "0"
    F = "-1"
    G = "0"
    }
   0.datalabel([378,864],0,0,-1)
    {
    Name = "V1p"
    }
   -Wire-([378,864],0,0,-1)
    {
    Vertex="0,0;18,0"
    }
   0.datalabel([432,900],0,0,-1)
    {
    Name = "I1p"
    }
   -Wire-([504,810],0,0,-1)
    {
    Vertex="0,0;54,0;54,54;36,54"
    }
   0.datalabel([612,774],0,0,-1)
    {
    Name = "Pav_fft"
    }
   0.pgb([612,774],0,23484064,210)
    {
    Name = "Pav_fft"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "MW"
    mrun = "0"
    Pol = "0"
    Min = "-200"
    Max = "1200"
    }
   -Wire-([468,774],0,0,-1)
    {
    Vertex="0,0;0,-36;234,-36;234,0;270,0"
    }
   0.trig([504,918],0,0,160)
    {
    Type = "1"
    Mode = "0"
    COM = "Trig-Func"
    Dim = "1"
    }
   -Wire-([468,864],0,0,-1)
    {
    Vertex="0,0;0,54"
    }
   0.mult([774,774],0,0,180)
    {
    }
   -Wire-([540,918],0,0,-1)
    {
    Vertex="0,0;234,0;234,-108"
    }
   0.pgb([810,774],0,23601064,200)
    {
    Name = "Qav_fft"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "MW"
    mrun = "0"
    Pol = "0"
    Min = "-200"
    Max = "1200"
    }
   -Divider-([36,702],0)
    {
    Size(1134,0)
    3D = 1
    Color = 9
    Style = 0
    Weight = 2
    }
   -Sticky-([936,720],0)
    {
    Name = ""
    Font = 1
    Bounds = 936,720,1116,756
    Alignment = 0
    Style = 1
    Arrow = 0
    Color = 0,15792890
    Text = "Alternative method to measure P and Q"
    }
   -Wire-([198,270],0,0,-1)
    {
    Vertex="0,0;0,18;36,18"
    }
   0.capacitor([198,234],1,0,-1)
    {
    C = "110.53 [uF]"
    }
   -Wire-([198,234],0,0,-1)
    {
    Vertex="0,0;0,-54;36,-54"
    }
   0.pgb([450,450],0,23462296,70)
    {
    Name = "Pinstant"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "MW"
    mrun = "0"
    Pol = "0"
    Min = "-300"
    Max = "2300"
    }
   -Wire-([414,414],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([540,774],0,0,-1)
    {
    Vertex="0,0;72,0"
    }
   0.datalabel([810,774],0,0,-1)
    {
    Name = "Qav_fft"
    }
   -Wire-([450,414],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([414,450],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([558,414],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.datalabel([594,414],0,0,-1)
    {
    Name = "Pav"
    }
   -Plot-([720,936],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,504,180]
    Posn = [720,936]
    Icon = [-1,-1]
    Extents = 0,0,504,180
    XLabel = " "
    AutoPan = "false,75"
    Graph([0,0],[0,0,504,117],"y")
     {
     Options = 128
     Units = ""
     Curve(23484064,"Pav_fft",0,,,)
     Curve(23601064,"Qav_fft",0,,,)
     }
    }
   -Plot-([720,54],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,504,450]
    Posn = [720,54]
    Icon = [-1,-1]
    Extents = 0,0,504,450
    XLabel = " "
    AutoPan = "true,75"
    Graph([0,0],[0,0,504,129],"y")
     {
     Options = 9
     Units = ""
     Curve(23363520,"Voltage (ph a)",0,,,)
     Curve(23367480,"curr (a)",0,,,)
     }
    Graph([0,129],[0,0,504,129],"y")
     {
     Options = 1
     Units = ""
     Curve(23367480,"curr (a)",0,,,)
     }
    Graph([0,258],[0,0,504,129],"y")
     {
     Options = 1
     Units = ""
     Curve(23462296,"Pinstant",0,,,)
     Curve(23371904,"Pav",0,,,)
     Curve(23484064,"Pav_fft",0,,,)
     }
    }
   -Sticky-([36,342],0)
    {
    Name = ""
    Font = 2
    Bounds = 36,342,270,504
    Alignment = 0
    Style = 1
    Arrow = 1
    Color = 0,8454143
    Text = "This circuit is the same as that in Task 2a but it has a capacitor across the RL impedance. You should compare the results of this circuit results to task 2a and explain."
    }
   -Sticky-([828,522],0)
    {
    Name = ""
    Font = 2
    Bounds = 828,522,1062,684
    Alignment = 0
    Style = 1
    Arrow = 1
    Color = 0,8454143
    Text = "Be sure to compare the current magnitude Ia for this task with the current magnitude in task 2a. Does the current get larger or smaller, why?"
    }
   }
  }
 }

