PSCAD 4.2.0

Settings
 {
 Id = "1153430108.1252712805"
 Author = "A.Bruce Wollenberg"
 Desc = ""
 Arch = "windows"
 Options = 32
 Build = 18
 Warn = 1
 Check = 7
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 0.1
  Step = 5e-005
  Plot = 0.00025
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 4607
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = ""
  FileDate = 1252712740
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[800,560],5)
   {
   0.resistor([414,288],1,0,-1)
    {
    R = "10.39"
    }
   0.inductor([414,342],1,0,-1)
    {
    L = "0.01592 [H]"
    }
   -Wire-([432,54],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([468,54],0,24365792,160)
    {
    Name = "Voltage (ph a)"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-200"
    Max = "200"
    }
   -Sticky-([18,18],0)
    {
    Name = ""
    Font = 1
    Bounds = 18,18,234,72
    Alignment = 0
    Style = 1
    Arrow = 0
    Color = 0,15792890
    Text = "Lab Example 2- Part 3: Three-Phase Ac Analysis"
    }
   -Wire-([414,324],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   0.ground([414,396],1,0,-1)
    {
    }
   -Wire-([414,378],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   0.voltmetergnd([306,252],0,0,30)
    {
    Name = "Va"
    }
   0.ammeter([414,252],1,0,40)
    {
    Name = "Ia"
    }
   0.datalabel([432,54],0,0,-1)
    {
    Name = "Va"
    }
   -Wire-([432,108],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.pgb([468,108],0,24370760,150)
    {
    Name = "curr (a)"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kA"
    mrun = "0"
    Pol = "0"
    Min = "-15"
    Max = "15"
    }
   0.datalabel([432,108],0,0,-1)
    {
    Name = "Ia"
    }
   0.mult([216,522],0,0,70)
    {
    }
   0.datalabel([216,558],0,0,-1)
    {
    Name = "Ia"
    }
   0.datalabel([180,522],0,0,-1)
    {
    Name = "Va"
    }
   0.datalabel([252,522],0,0,-1)
    {
    Name = "PinsA"
    }
   -Wire-([252,522],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([378,378],0,0,-1)
    {
    Vertex="0,0;0,18;36,18"
    }
   0.capacitor([378,342],1,0,-1)
    {
    C = "110.53 [uF]"
    }
   -Wire-([378,342],0,0,-1)
    {
    Vertex="0,0;0,-54;36,-54"
    }
   0.resistor([504,288],1,0,-1)
    {
    R = "10.39"
    }
   0.inductor([504,342],1,0,-1)
    {
    L = "0.01592 [H]"
    }
   -Wire-([504,324],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   0.ground([504,396],1,0,-1)
    {
    }
   -Wire-([504,378],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   0.ammeter([504,252],1,0,50)
    {
    Name = "Ib"
    }
   -Wire-([468,378],0,0,-1)
    {
    Vertex="0,0;0,18;36,18"
    }
   0.capacitor([468,342],1,0,-1)
    {
    C = "110.53 [uF]"
    }
   -Wire-([468,342],0,0,-1)
    {
    Vertex="0,0;0,-54;36,-54"
    }
   0.resistor([594,288],1,0,-1)
    {
    R = "10.39"
    }
   0.inductor([594,342],1,0,-1)
    {
    L = "0.01592 [H]"
    }
   -Wire-([594,324],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   0.ground([594,396],1,0,-1)
    {
    }
   -Wire-([594,378],0,0,-1)
    {
    Vertex="0,0;0,18"
    }
   0.ammeter([594,252],1,0,60)
    {
    Name = "Ic"
    }
   -Wire-([558,378],0,0,-1)
    {
    Vertex="0,0;0,18;36,18"
    }
   0.capacitor([558,342],1,0,-1)
    {
    C = "110.53 [uF]"
    }
   -Wire-([558,342],0,0,-1)
    {
    Vertex="0,0;0,-54;36,-54"
    }
   0.source_3([108,360],5,0,-1)
    {
    Name = "Source 1"
    Type = "1"
    Grnd = "1"
    View = "0"
    Spec = "0"
    VCtrl = "0"
    FCtrl = "0"
    Vm = "207.846 [kV]"
    Tc = "0.05[s]"
    f = "60.0 [Hz]"
    Ph = "0.0 [deg]"
    Vbase = "230.0 [kV]"
    Sbase = "100.0 [MVA]"
    Vpu = "1.0 [pu]"
    PhT = "0.0 [deg]"
    Pinit = "0.0 [pu]"
    Qinit = "0.0 [pu]"
    R = "0.001 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    IA = ""
    IB = ""
    IC = ""
    }
   -Wire-([144,324],0,0,-1)
    {
    Vertex="0,0;0,-72;270,-72"
    }
   -Wire-([108,324],0,0,-1)
    {
    Vertex="0,0;0,-108;396,-108;396,-72"
    }
   -Wire-([72,324],0,0,-1)
    {
    Vertex="0,0;0,-144;522,-144;522,-72"
    }
   0.voltmetergnd([252,216],0,0,20)
    {
    Name = "Vb"
    }
   0.voltmetergnd([216,180],0,0,10)
    {
    Name = "Vc"
    }
   0.mult([216,594],0,0,80)
    {
    }
   0.datalabel([216,630],0,0,-1)
    {
    Name = "Ib"
    }
   0.datalabel([180,594],0,0,-1)
    {
    Name = "Vb"
    }
   0.datalabel([252,594],0,0,-1)
    {
    Name = "PinsB"
    }
   -Wire-([252,594],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.mult([216,666],0,0,90)
    {
    }
   0.datalabel([216,702],0,0,-1)
    {
    Name = "Ic"
    }
   0.datalabel([180,666],0,0,-1)
    {
    Name = "Vc"
    }
   0.datalabel([252,666],0,0,-1)
    {
    Name = "PinsC"
    }
   -Wire-([252,666],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   0.sumjct([360,594],0,0,100)
    {
    DPath = "1"
    A = "0"
    B = "1"
    C = "0"
    D = "1"
    E = "0"
    F = "1"
    G = "0"
    }
   -Wire-([288,522],0,0,-1)
    {
    Vertex="0,0;72,0;72,36"
    }
   -Wire-([288,594],0,0,-1)
    {
    Vertex="0,0;36,0"
    }
   -Wire-([288,666],0,0,-1)
    {
    Vertex="0,0;72,0;72,-36"
    }
   0.pgb([396,594],0,24413608,120)
    {
    Name = "Pinst_total"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "MW"
    mrun = "0"
    Pol = "0"
    Min = "-300"
    Max = "3500"
    }
   0.pgb([270,486],0,24415192,140)
    {
    Name = "PinstA"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-300"
    Max = "3500"
    }
   -Wire-([270,522],0,0,-1)
    {
    Vertex="0,0;0,-36"
    }
   0.pgb([270,558],0,24417152,130)
    {
    Name = "PinstB"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-300"
    Max = "3500"
    }
   -Wire-([270,558],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   -Wire-([270,630],0,0,-1)
    {
    Vertex="0,0;0,36"
    }
   0.pgb([270,630],0,24419216,110)
    {
    Name = "PinstC"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = "kV"
    mrun = "0"
    Pol = "0"
    Min = "-300"
    Max = "3500"
    }
   -Plot-([702,54],0)
    {
    Title = "$(GROUP) : Graphs"
    Draw = 1
    Area = [0,0,504,450]
    Posn = [702,54]
    Icon = [-1,-1]
    Extents = 0,0,504,450
    XLabel = " "
    AutoPan = "true,75"
    Graph([0,0],[0,0,504,129],"y")
     {
     Options = 1
     Units = ""
     Curve(24365792,"Voltage (ph a)",0,,,)
     Curve(24370760,"curr (a)",0,,,)
     }
    Graph([0,129],[0,0,504,129],"y")
     {
     Options = 1
     Units = ""
     Curve(24370760,"curr (a)",0,,,)
     }
    Graph([0,258],[0,0,504,129],"y")
     {
     Options = 1
     Units = ""
     Curve(24415192,"PinstA",0,,,)
     Curve(24417152,"PinstB",0,,,)
     Curve(24419216,"PinstC",0,,,)
     Curve(24413608,"Pinst_total",0,,,)
     }
    }
   -Sticky-([486,576],0)
    {
    Name = ""
    Font = 2
    Bounds = 486,576,738,756
    Alignment = 0
    Style = 1
    Arrow = 0
    Color = 0,8454143
    Text = "This is the three phase counterpart to task 2b with capacitor compensation. Does the Pinst_total change?"
    }
   0.datalabel([396,594],0,0,-1)
    {
    Name = "Pinst_total"
    }
   -ControlPanel-([918,594],0)
    {
    Name = "$(GROUP) : Controls"
    Flags = 0
    State = 1
    Icon = -1,-1
    Posn = 918,594
    Extents = 0,0,108,162
    Meter(24413608)
    }
   }
  }
 }

