PSCAD 3.0.8

Settings
 {
 Id = "1012915854.1075761289.Simple 12-Pulse Rectifier"
 Author = "johnn.Ani Gole"
 Desc = "Simple 12-Pulse Rectifier"
 Libs = ""
 Arch = "windows"
 Options = 0
 Build = 2
 Warn = 1
 Check = 15
 RunInfo = 
  {
  Fin = 0.5
  Step = 2e-005
  Plot = 2e-005
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 511
  Debug = 0
  StartFile = ""
  OFile = "rect.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  }

 }

Definitions
 {
 Module("runtime")
  {
  Desc = ""
  FileDate = 1075761270
  Parameters = 
   {
   }

  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-116,-116,116,116)
   Text(0,30,"Meters")
   Text(0,-16,"and")
   Text(0,-62,"Graphs")
   }

  Section(EMTDC)
   {
   Fortran = ""
   Branch = ""
   Computations = ""
   }

  Page(B/A3,Landscape,1,[0,10000],100)
   {
   -Plot-([144,1584],0)
    {
    Title = ""
    Options = 2
    HorzAxis =
     {
     Label = "Time (sec)"
     Optn = 1
     Max = 0.2
     Min = 0
     Grid = 0.04
     Form = 0
     Prec = 2
     }
    Draw = 1
    Area = [0,0,2448,3096]
    Posn = [144,1584]
    Icon = [-1,-1]
    Graph([0,2040],[0,0,2448,984],"AC Volts")
     {
     Options = 7
     VertAxis =
      {
      Label = "kV"
      Optn = 1
      Max = 500
      Min = -500
      Grid = 100
      Form = 0
      Prec = 2
      }
     Curve(16017968)
      {
      Name = "noname"
      AutoLabel = 1
      Style = 0
      Line = 0
      Color = 0
      Marker = 0
      Label = 1
      }

     MarkerOption = 0
     LineStyleOption = 1
     ColorOption = 0
     NunMarkers = 5
     LineThickness = 1
     }

    Graph([0,1056],[0,0,2448,984],"DC Current")
     {
     Options = 7
     VertAxis =
      {
      Label = "kA"
      Optn = 1
      Max = 2.5
      Min = -0.5
      Grid = 0.5
      Form = 0
      Prec = 2
      }
     Curve(15991952)
      {
      Name = "noname"
      AutoLabel = 1
      Style = 0
      Line = 0
      Color = 0
      Marker = 0
      Label = 1
      }

     MarkerOption = 0
     LineStyleOption = 1
     ColorOption = 0
     NunMarkers = 5
     LineThickness = 1
     }

    Graph([0,72],[0,0,2448,984],"DC Volts (Average)")
     {
     Options = 7
     VertAxis =
      {
      Label = "kV"
      Optn = 1
      Max = 600
      Min = 0
      Grid = 100
      Form = 0
      Prec = 2
      }
     Curve(16006400)
      {
      Name = "noname"
      AutoLabel = 1
      Style = 0
      Line = 0
      Color = 0
      Marker = 0
      Label = 1
      }

     MarkerOption = 0
     LineStyleOption = 1
     ColorOption = 0
     NunMarkers = 5
     LineThickness = 1
     }

    }
   -ControlPanel-([144,5400],0,20468320)
    {
    Name = "Converters"
    Options = 0
    Slider(16002032)
    Meter(16000320)
    Meter(16014528)
    Meter(16006400)
    Meter(16003104)
    Meter(16010496)
    }
   -ControlPanel-([144,4824],0,20547712)
    {
    Name = "Delta Transformer Secondary Current Harmonics "
    Options = 0
    Meter(16007216)
    Meter(15945472)
    Meter(15942224)
    Meter(15949392)
    Meter(15948528)
    }
   -Plot-([2664,1584],0)
    {
    Title = "AC Side Currents"
    Options = 2
    HorzAxis =
     {
     Label = "Time (sec)"
     Optn = 1
     Max = 1
     Min = 0.8
     Grid = 0.04
     Form = 0
     Prec = 2
     }
    Draw = 1
    Area = [0,0,2448,3096]
    Posn = [2664,1584]
    Icon = [-1,-1]
    Graph([0,2040],[0,0,2448,984],"Source Current")
     {
     Options = 7
     VertAxis =
      {
      Label = "kA"
      Optn = 1
      Max = 3
      Min = -3
      Grid = 1
      Form = 0
      Prec = 2
      }
     Curve(16017152)
      {
      Name = "noname"
      AutoLabel = 1
      Style = 0
      Line = 0
      Color = 0
      Marker = 0
      Label = 1
      }

     MarkerOption = 0
     LineStyleOption = 1
     ColorOption = 0
     NunMarkers = 5
     LineThickness = 1
     }

    Graph([0,1056],[0,0,2448,984],"Transformer Primary")
     {
     Options = 7
     VertAxis =
      {
      Label = "kA"
      Optn = 1
      Max = 1.5
      Min = -1.5
      Grid = 0.5
      Form = 0
      Prec = 2
      }
     Curve(15986288)
      {
      Name = "noname"
      AutoLabel = 1
      Style = 0
      Line = 0
      Color = 0
      Marker = 0
      Label = 1
      }

     Curve(16005440)
      {
      Name = "noname"
      AutoLabel = 1
      Style = 0
      Line = 1
      Color = 1
      Marker = 1
      Label = 1
      }

     MarkerOption = 0
     LineStyleOption = 1
     ColorOption = 0
     NunMarkers = 5
     LineThickness = 1
     }

    Graph([0,72],[0,0,2448,984],"Transformer Secondary")
     {
     Options = 7
     VertAxis =
      {
      Label = "kA"
      Optn = 1
      Max = 2.5
      Min = -2.5
      Grid = 1
      Form = 0
      Prec = 2
      }
     Curve(15979152)
      {
      Name = "noname"
      AutoLabel = 1
      Style = 0
      Line = 0
      Color = 0
      Marker = 0
      Label = 1
      }

     Curve(15985392)
      {
      Name = "noname"
      AutoLabel = 1
      Style = 0
      Line = 1
      Color = 1
      Marker = 1
      Label = 1
      }

     MarkerOption = 0
     LineStyleOption = 1
     ColorOption = 0
     NunMarkers = 5
     LineThickness = 1
     }

    }
   -Plot-([5184,1584],0)
    {
    Title = "Voltages"
    Options = 2
    HorzAxis =
     {
     Label = "Time (sec)"
     Optn = 1
     Max = 1
     Min = 0.8
     Grid = 0.04
     Form = 0
     Prec = 2
     }
    Draw = 1
    Area = [0,0,2448,3096]
    Posn = [5184,1584]
    Icon = [-1,-1]
    Graph([0,2040],[0,0,2448,984],"6-Pulse DC Voltages")
     {
     Options = 7
     VertAxis =
      {
      Label = "kV"
      Optn = 1
      Max = 350
      Min = 0
      Grid = 50
      Form = 0
      Prec = 2
      }
     Curve(16001184)
      {
      Name = "noname"
      AutoLabel = 1
      Style = 0
      Line = 0
      Color = 0
      Marker = 0
      Label = 1
      }

     Curve(15999344)
      {
      Name = "noname"
      AutoLabel = 1
      Style = 0
      Line = 1
      Color = 1
      Marker = 1
      Label = 1
      }

     MarkerOption = 0
     LineStyleOption = 1
     ColorOption = 0
     NunMarkers = 5
     LineThickness = 1
     }

    Graph([0,1056],[0,0,2448,984],"12-Pulse DC Voltage")
     {
     Options = 7
     VertAxis =
      {
      Label = "kV"
      Optn = 1
      Max = 700
      Min = 0
      Grid = 100
      Form = 0
      Prec = 2
      }
     Curve(15995248)
      {
      Name = "noname"
      AutoLabel = 1
      Style = 0
      Line = 0
      Color = 0
      Marker = 0
      Label = 1
      }

     MarkerOption = 0
     LineStyleOption = 1
     ColorOption = 0
     NunMarkers = 5
     LineThickness = 1
     }

    Graph([0,72],[0,0,2448,984],"Valve Voltages")
     {
     Options = 7
     VertAxis =
      {
      Label = "kV"
      Optn = 1
      Max = 500
      Min = -500
      Grid = 200
      Form = 0
      Prec = 2
      }
     Curve(15990464)
      {
      Name = "noname"
      AutoLabel = 1
      Style = 0
      Line = 0
      Color = 0
      Marker = 0
      Label = 1
      }

     Curve(15993024)
      {
      Name = "noname"
      AutoLabel = 1
      Style = 0
      Line = 1
      Color = 1
      Marker = 1
      Label = 1
      }

     MarkerOption = 0
     LineStyleOption = 1
     ColorOption = 0
     NunMarkers = 5
     LineThickness = 1
     }

    }
   -ControlPanel-([2376,4824],0,20606672)
    {
    Name = "DC Voltage Harmonics (300 Hz Base)"
    Options = 0
    Meter(15950432)
    Meter(15957760)
    Meter(15956896)
    Meter(15956032)
    }
   -ControlPanel-([2664,5400],0,20497776)
    {
    Name = "Source"
    Options = 0
    Meter(16011488)
    Meter(16008416)
    }
   }
  }
 Module("Main")
  {
  Desc = " MAIN"
  FileDate = 1075761270
  Parameters = 
   {
   }

  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-72,-72,72,72)
   }


  Page(A/A4,Landscape,1,[0,10000],100)
   {
   -Wire-([4464,2232],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   -Wire-([3312,2952],0)
    {
    P1 = [0,0]
    P2 = [0,288]
    }
   0.ground([2520,2088],1)
    {
    }
   0.ground([3312,2088],1)
    {
    }
   -Wire-([3312,4104],0)
    {
    P1 = [0,0]
    P2 = [0,288]
    }
   0.datalabel([3960,288],0)
    {
    Name = "Idc"
    }
   -Wire-([3960,288],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   -Wire-([4536,288],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   -Wire-([4680,504],0)
    {
    P1 = [0,0]
    P2 = [-144,0]
    }
   0.datalabel([4536,720],0)
    {
    Name = "Qbus"
    }
   -Wire-([4680,720],0)
    {
    P1 = [0,0]
    P2 = [-144,0]
    }
   0.datalabel([4536,936],0)
    {
    Name = "Pbus"
    }
   -Wire-([4680,936],0)
    {
    P1 = [0,0]
    P2 = [-144,0]
    }
   0.pgb([1584,1656],3,15945472)
    {
    Name = "IvaD 5th"
    Scale = "1.0"
    Max = "2"
    Min = "0"
    Units = "kA"
    mrun = "0"
    Display = "0"
    }
   0.Datatap([1584,1656],6)
    {
    Index = "5"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.Datatap([1728,1656],6)
    {
    Index = "7"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.Datatap([1872,1656],6)
    {
    Index = "11"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.Datatap([2016,1656],6)
    {
    Index = "13"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.pgb([1728,1656],3,15942224)
    {
    Name = "IvaD 7th"
    Scale = "1.0"
    Max = "2"
    Min = "0"
    Units = "kA"
    mrun = "0"
    Display = "0"
    }
   0.pgb([1872,1656],3,15949392)
    {
    Name = "IvaD 11th"
    Scale = "1.0"
    Max = "2.0"
    Min = "0"
    Units = "kA"
    mrun = "0"
    Display = "0"
    }
   0.pgb([2016,1656],3,15948528)
    {
    Name = "IvaD 13th"
    Scale = "1.0"
    Max = "2.0"
    Min = "0"
    Units = "kA"
    mrun = "0"
    Display = "0"
    }
   0.datalabel([504,1440],6)
    {
    Name = "IvaD"
    }
   0.arrow_s([504,1728],0)
    {
    }
   -Sticky-([216,1728],0)
    {
   Name = "Untitled"
   Text = "\
Delta Transformer
Secondary Winding
Phase A Line Current"
    }
   -Sticky-([720,216],0)
    {
   Name = "Untitled"
   Text = "\
Base freq = 300 Hz
(6th harmonic)"
    }
   0.arrow_s([936,360],2)
    {
    }
   0.datalabel([504,720],0)
    {
    Name = "Vdc12p"
    }
   -Wire-([504,1440],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   -Wire-([504,720],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   0.Datatap([1440,936],6)
    {
    Index = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   -Wire-([1224,1584],0)
    {
    P1 = [0,0]
    P2 = [720,0]
    }
   0.Datatap([1584,936],6)
    {
    Index = "2"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.Datatap([1728,936],6)
    {
    Index = "3"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.Datatap([1872,936],6)
    {
    Index = "4"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   -Wire-([1224,864],0)
    {
    P1 = [0,0]
    P2 = [576,0]
    }
   0.pgb([1440,936],3,15950432)
    {
    Name = "V12p 6th"
    Scale = "1.0"
    Max = "30"
    Min = "0"
    Units = "kV"
    mrun = "0"
    Display = "0"
    }
   0.pgb([1584,936],3,15957760)
    {
    Name = "V12p 12th"
    Scale = "1.0"
    Max = "30"
    Min = "0"
    Units = "kV"
    mrun = "0"
    Display = "0"
    }
   0.pgb([1728,936],3,15956896)
    {
    Name = "V12p 18th"
    Scale = "1.0"
    Max = "30"
    Min = "0"
    Units = "kV"
    mrun = "0"
    Display = "0"
    }
   0.pgb([1872,936],3,15956032)
    {
    Name = "V12p 24th"
    Scale = "1.0"
    Max = "30"
    Min = "0"
    Units = "kV"
    mrun = "0"
    Display = "0"
    }
   -Wire-([1944,4104],0)
    {
    P1 = [0,0]
    P2 = [0,-144]
    }
   -Wire-([2664,3816],0)
    {
    P1 = [0,0]
    P2 = [216,0]
    }
   -Wire-([2664,3672],0)
    {
    P1 = [0,0]
    P2 = [216,0]
    }
   -Wire-([2664,3528],0)
    {
    P1 = [0,0]
    P2 = [216,0]
    }
   0.ground([2232,3384],1)
    {
    }
   0.nodeloop([1944,3672],0)
    {
    }
   -Wire-([1800,3528],0)
    {
    P1 = [0,0]
    P2 = [288,0]
    }
   -Wire-([1656,3672],0)
    {
    P1 = [0,0]
    P2 = [432,0]
    }
   -Wire-([1512,3816],0)
    {
    P1 = [0,0]
    P2 = [576,0]
    }
   -Wire-([1080,3240],0)
    {
    P1 = [0,0]
    P2 = [432,0]
    }
   -Wire-([1080,3096],0)
    {
    P1 = [0,0]
    P2 = [576,0]
    }
   -Wire-([1080,2952],0)
    {
    P1 = [0,0]
    P2 = [720,0]
    }
   0.pin([1512,3240],0)
    {
    }
   0.pin([1656,3096],0)
    {
    }
   0.pin([1800,2952],0)
    {
    }
   0.ground([792,3096],2)
    {
    }
   -Wire-([1512,2664],0)
    {
    P1 = [0,0]
    P2 = [576,0]
    }
   0.ground([2232,2232],1)
    {
    }
   0.resistor([2520,2232],1)
    {
    R = "1.0E6 [ohm]"
    }
   -Wire-([2664,2664],0)
    {
    P1 = [0,0]
    P2 = [216,0]
    }
   -Wire-([2664,2376],0)
    {
    P1 = [0,0]
    P2 = [216,0]
    }
   -Wire-([2664,2520],0)
    {
    P1 = [0,0]
    P2 = [216,0]
    }
   -Wire-([1656,2520],0)
    {
    P1 = [0,0]
    P2 = [432,0]
    }
   -Wire-([1800,2376],0)
    {
    P1 = [0,0]
    P2 = [288,0]
    }
   -Wire-([3024,2952],0)
    {
    P1 = [0,0]
    P2 = [0,72]
    }
   -Wire-([2808,3024],0)
    {
    P1 = [0,0]
    P2 = [0,1080]
    }
   -Wire-([1944,4104],0)
    {
    P1 = [0,0]
    P2 = [1080,0]
    }
   0.rms3ph([2520,3024],4)
    {
    Ts = "0.02 [sec]"
    Scale = "1.0"
    }
   -Wire-([2664,3024],0)
    {
    P1 = [0,0]
    P2 = [360,0]
    }
   0.pgb([2376,3024],4,15959568)
    {
    Name = "AC Bus Volts"
    Scale = "1.0"
    Max = "2.0"
    Min = "-2.0"
    Units = ""
    mrun = "0"
    Display = "1"
    }
   -Wire-([3888,3816],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   0.datalabel([4032,3816],0)
    {
    Name = "GRD"
    }
   0.time-sig([5040,2232],4)
    {
    }
   -Wire-([3888,2232],0)
    {
    P1 = [0,0]
    P2 = [576,0]
    }
   0.gain([4608,3528],2)
    {
    G = "0.017453"
    COM = "Gain"
    }
   -Wire-([3888,3528],0)
    {
    P1 = [0,0]
    P2 = [576,0]
    }
   -Wire-([3888,3960],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   0.datalabel([4032,2664],0)
    {
    Name = "GRS"
    }
   -Wire-([3888,2808],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   -Wire-([3888,2664],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   -Wire-([4248,2376],0)
    {
    P1 = [0,0]
    P2 = [0,1152]
    }
   -Wire-([4392,2232],0)
    {
    P1 = [0,0]
    P2 = [0,1152]
    }
   -Wire-([3888,3384],0)
    {
    P1 = [0,0]
    P2 = [504,0]
    }
   -Wire-([3888,2376],0)
    {
    P1 = [0,0]
    P2 = [360,0]
    }
   0.voltmetergnd([3528,4392],0)
    {
    Name = "Vdc12p"
    }
   -Wire-([3312,4392],0)
    {
    P1 = [0,0]
    P2 = [504,0]
    }
   0.inductor([3960,4392],2)
    {
    L = "0.597 [H]"
    }
   0.resistor([4176,4392],2)
    {
    R = "2.5 [ohm]"
    }
   0.ammeter([4320,4392],0)
    {
    Name = "Idc"
    }
   -Wire-([4176,4392],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   -Wire-([4464,4392],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   0.resistor([4752,4392],2)
    {
    R = "2.49 [ohm]"
    }
   -Wire-([3960,4392],0)
    {
    P1 = [0,0]
    P2 = [72,0]
    }
   -Wire-([4824,4392],0)
    {
    P1 = [0,0]
    P2 = [-72,0]
    }
   0.inductor([4968,4392],2)
    {
    L = "0.597 [H]"
    }
   -Wire-([4968,4392],0)
    {
    P1 = [0,0]
    P2 = [432,0]
    }
   0.ground([5400,2088],1)
    {
    }
   -Wire-([5400,2088],0)
    {
    P1 = [0,0]
    P2 = [0,936]
    }
   -Wire-([5400,3312],0)
    {
    P1 = [0,0]
    P2 = [0,1080]
    }
   0.g6p200([3312,2520],0)
    {
    UP = "1"
    FP = "0"
    SNUB = "1"
    KV = "-1"
    FR = "50.0 [Hz]"
    GP = "10.0"
    GI = "50.0"
    KP = "0"
    RON = "0.01 [ohm]"
    ROFF = "1.0E8 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    TEXT = "0.0 [usec]"
    CD = "0.05 [uF]"
    RD = "5000.0 [ohm]"
    FPNM = ""
    VVolt = "VvY"
    VCurr = ""
    }
   0.Datatap([1440,1656],6)
    {
    Index = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.annotation([936,3528],0)
    {
    AL1 = "1000 MVA, 345 kV, 50 Hz"
    AL2 = "Voltage Source"
    }
   0.arrow_s([504,936],0)
    {
    }
   0.voltmeter([1296,3240],0)
    {
    Name = "Eab"
    }
   0.datalabel([4536,288],4)
    {
    Name = "Iasrc"
    }
   0.fft([936,1440],0)
    {
    Type = "1"
    Size = "1"
    F = "50.0 [Hz]"
    AMod = "0"
    PMod = "1"
    PModCS = "0"
    Filt = "1"
    Track = "0"
    Enab = "1"
    Fout = "\""
    }
   0.fft([936,720],0)
    {
    Type = "1"
    Size = "0"
    F = "300.0 [Hz]"
    AMod = "0"
    PMod = "1"
    PModCS = "0"
    Filt = "0"
    Track = "0"
    Enab = "1"
    Fout = "\""
    }
   0.datalabel([5256,504],6)
    {
    Name = "Iay"
    }
   -Wire-([5256,504],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   0.datalabel([5256,936],6)
    {
    Name = "Iad"
    }
   -Wire-([5256,936],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   0.datalabel([5256,288],6)
    {
    Name = "IvaY"
    }
   -Wire-([5256,288],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   0.datalabel([5256,720],6)
    {
    Name = "IvaD"
    }
   -Wire-([5256,720],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   0.arrow_s([5400,1224],0)
    {
    }
   0.pgb([5400,720],0,15979152)
    {
    Name = "Delta Sec. Line Current"
    Scale = "1.0"
    Max = "2.0"
    Min = "-2.0"
    Units = "kA"
    mrun = "0"
    Display = "1"
    }
   0.pgb([5400,936],0,15986288)
    {
    Name = "Delta Prim. Line Current"
    Scale = "1.0"
    Max = "2.0"
    Min = "-2.0"
    Units = "kA"
    mrun = "0"
    Display = "1"
    }
   0.pgb([5400,288],0,15985392)
    {
    Name = "Wye Sec. Line Current"
    Scale = "1.0"
    Max = "2.0"
    Min = "-2.0"
    Units = "kA"
    mrun = "0"
    Display = "1"
    }
   -Sticky-([5184,1224],0)
    {
   Name = "Untitled"
   Text = "\
Transformer 
Output"
    }
   0.Datatap([4104,936],6)
    {
    Index = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   0.Datatap([4104,720],6)
    {
    Index = "1"
    Type = "2"
    Style = "0"
    Disp = "1"
    }
   -Wire-([3888,864],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   -Wire-([3888,648],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   0.datalabel([3888,648],0)
    {
    Name = "VvD"
    }
   0.pgb([4104,720],0,15990464)
    {
    Name = "VvD #1"
    Scale = "1.0"
    Max = "2.0"
    Min = "-2.0"
    Units = "kV"
    mrun = "0"
    Display = "0"
    }
   0.datalabel([3888,864],0)
    {
    Name = "VvY"
    }
   0.arrow_s([4680,1224],0)
    {
    }
   0.arrow_s([4032,1224],0)
    {
    }
   -Sticky-([3672,1224],0)
    {
   Name = "Untitled"
   Text = "\
Wye and Delta Bridge
Valve #1 Voltages"
    }
   0.arrow_s([2880,1584],0)
    {
    }
   0.sumjct([2592,1296],0)
    {
    DPath = "1"
    A = "0"
    B = "0"
    C = "0"
    D = "1"
    E = "0"
    F = "-1"
    G = "0"
    }
   0.datalabel([2304,1296],0)
    {
    Name = "Vdc12p"
    }
   0.datalabel([2592,1080],0)
    {
    Name = "Vdc6pY"
    }
   -Wire-([2304,1296],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   -Wire-([2592,1152],0)
    {
    P1 = [0,0]
    P2 = [0,-72]
    }
   -Wire-([2736,1296],0)
    {
    P1 = [0,0]
    P2 = [288,0]
    }
   0.realpole([2880,1080],0)
    {
    Limit = "0"
    COM = "Vdc 6pD Real Pole"
    G = "1.0"
    T = "0.016 [sec]"
    Max = "10.0"
    Min = "-10.0"
    }
   -Wire-([2736,1080],0)
    {
    P1 = [0,0]
    P2 = [0,216]
    }
   0.pgb([4104,936],0,15993024)
    {
    Name = "VvY #1"
    Scale = "1.0"
    Max = "2.0"
    Min = "-2.0"
    Units = "kV"
    mrun = "0"
    Display = "0"
    }
   -Sticky-([4464,1224],0)
    {
   Name = "Untitled"
   Text = "Source Output"
    }
   0.pgb([4104,288],0,15991952)
    {
    Name = "DC Current"
    Scale = "1.0"
    Max = "2.0"
    Min = "-2.0"
    Units = "kA"
    mrun = "0"
    Display = "1"
    }
   0.datalabel([2448,864],0)
    {
    Name = "Vdc6pY"
    }
   -Wire-([2448,864],0)
    {
    P1 = [0,0]
    P2 = [576,0]
    }
   0.realpole([2880,648],0)
    {
    Limit = "0"
    COM = "Vdc 6pY Real Pole"
    G = "1.0"
    T = "0.016 [sec]"
    Max = "10.0"
    Min = "-10.0"
    }
   -Wire-([2592,648],0)
    {
    P1 = [0,0]
    P2 = [0,216]
    }
   -Sticky-([2592,1584],0)
    {
   Name = "Untitled"
   Text = "DC Signal Filtering"
    }
   0.realpole([2880,216],0)
    {
    Limit = "0"
    COM = "Vdc 12p Real Pole"
    G = "1.0"
    T = "0.016 [sec]"
    Max = "10.0"
    Min = "-10.0"
    }
   0.datalabel([2448,432],0)
    {
    Name = "Vdc12p"
    }
   -Wire-([2448,432],0)
    {
    P1 = [0,0]
    P2 = [576,0]
    }
   -Wire-([2592,216],0)
    {
    P1 = [0,0]
    P2 = [0,216]
    }
   -Wire-([2592,648],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   -Wire-([2592,216],0)
    {
    P1 = [0,0]
    P2 = [144,0]
    }
   0.g6p200([3312,3672],0)
    {
    UP = "1"
    FP = "0"
    SNUB = "1"
    KV = "-2"
    FR = "50.0 [Hz]"
    GP = "10.0"
    GI = "50.0"
    KP = "0"
    RON = "0.01 [ohm]"
    ROFF = "1.0E8 [ohm]"
    EFVD = "0.0 [kV]"
    EBO = "1.0E5 [kV]"
    TEXT = "0.0 [usec]"
    CD = "0.05 [uF]"
    RD = "5000.0 [ohm]"
    FPNM = ""
    VVolt = "VvD"
    VCurr = ""
    }
   0.voltmetergnd([3312,3096],3)
    {
    Name = "Vdc6pY"
    }
   0.var([4896,3528],2,16002032)
    {
    Name = "Alpha Order"
    Min = "5.0"
    Max = "155.0"
    Value = "15.0"
    Units = "deg"
    Type = "0"
    }
   0.pgb([3024,1296],0,16001184)
    {
    Name = "Vdc 6p Delta"
    Scale = "1.0"
    Max = "2.0"
    Min = "-2.0"
    Units = "kV"
    mrun = "0"
    Display = "1"
    }
   0.pgb([3024,1080],0,16000320)
    {
    Name = "Vdc 6p Delta Filt'd"
    Scale = "1.0"
    Max = "500"
    Min = "0"
    Units = "kV"
    mrun = "0"
    Display = "1"
    }
   0.pgb([3024,864],0,15999344)
    {
    Name = "Vdc 6p Wye"
    Scale = "1.0"
    Max = "2.0"
    Min = "-2.0"
    Units = "kV"
    mrun = "0"
    Display = "1"
    }
   0.pgb([3024,216],0,16006400)
    {
    Name = "Vdc 12p Filt`d"
    Scale = "1.0"
    Max = "500"
    Min = "0"
    Units = "kV"
    mrun = "0"
    Display = "1"
    }
   0.pgb([3024,432],0,15995248)
    {
    Name = "Vdc 12p"
    Scale = "1.0"
    Max = "2.0"
    Min = "-2.0"
    Units = "kV"
    mrun = "0"
    Display = "1"
    }
   0.datalabel([4392,2232],0)
    {
    Name = "KBR"
    }
   0.source_1([5400,3168],1)
    {
    Name = "Source1"
    Cntrl = "0"
    AC = "0"
    Type = "6"
    Grnd = "0"
    Vm = "490.0 [kV]"
    f = "60.0 [Hz]"
    Ph = "0.0 []"
    Tc = "0.0 [sec]"
    R = "1.0 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    CUR = ""
    }
   0.pgb([4032,3960],0,16003104)
    {
    Name = "Delta Alpha Meas."
    Scale = "57.3"
    Max = "180"
    Min = "0"
    Units = ""
    mrun = "0"
    Display = "0"
    }
   0.pgb([4032,2808],0,16010496)
    {
    Name = "Wye Alpha Meas."
    Scale = "57.3"
    Max = "180"
    Min = "0"
    Units = ""
    mrun = "0"
    Display = "0"
    }
   0.compare([4752,2232],2)
    {
    X = "0.04"
    OL = "0"
    OH = "1"
    COM = "Step_Xfer_Function"
    }
   0.datalabel([4536,504],0)
    {
    Name = "Eab"
    }
   -Wire-([1800,2376],0)
    {
    P1 = [0,0]
    P2 = [0,1152]
    }
   -Wire-([1512,2664],0)
    {
    P1 = [0,0]
    P2 = [0,1152]
    }
   -Wire-([1656,2520],0)
    {
    P1 = [0,0]
    P2 = [0,1152]
    }
   0.pgb([5400,504],0,16005440)
    {
    Name = "Wye Prim. Line Current"
    Scale = "1.0"
    Max = "2.0"
    Min = "-2.0"
    Units = "kA"
    mrun = "0"
    Display = "1"
    }
   0.pgb([1440,1656],3,16007216)
    {
    Name = "IvaD (fund)"
    Scale = "1.0"
    Max = "2"
    Min = "0"
    Units = "kA"
    mrun = "0"
    Display = "0"
    }
   0.pgb([3024,648],0,16014528)
    {
    Name = "Vdc 6p Wye Filt'd"
    Scale = "1.0"
    Max = "500"
    Min = "0"
    Units = "kV"
    mrun = "0"
    Display = "1"
    }
   -Sticky-([360,936],0)
    {
   Name = "Untitled"
   Text = "\
12-Pulse DC 
Voltage"
    }
   0.source3([936,3096],0)
    {
    Name = "AC Source"
    Type = "1"
    Ctrl = "0"
    MVA = "1000.0 [MVA]"
    Vm = "345.0 [kV]"
    F = "50.0 [Hz]"
    Tc = "0.0 [sec]"
    ZSeq = "0"
    Imp = "0"
    Exph = "0"
    R1s = "0.01 [ohm]"
    R1p = "1.0 [ohm]"
    L1p = "0.1 [H]"
    Z1 = "1.0 [ohm]"
    Phi1 = "80.0 []"
    RN = "2.0"
    R0p = "1.0 [ohm]"
    L0p = "0.1 [H]"
    Z0 = "1.0 [ohm]"
    Phi0 = "80.0 []"
    Es = "345.0 [kV]"
    F0 = "50.0 [Hz]"
    Ph = "0.0 []"
    VCtrl = "0"
    Vdes = "1.0 [p.u.]"
    Vbase = "230.0 [kV]"
    Tvm = "0.02 [sec]"
    Tvc = "0.05 [sec]"
    PCtrl = "0"
    Pdes = "1.0 [p.u.]"
    Tpm = "0.02 [sec]"
    Tpc = "0.05 [sec]"
    P = "Pbus"
    Q = "Qbus"
    V = ""
    Theta = ""
    Ia = "Iasrc"
    Ib = "Ibsrc"
    Ic = "Icsrc"
    Tf = "0.10 [sec]"
    Rf = "0.50 [p.u.]"
    }
   0.pgb([4680,936],0,16011488)
    {
    Name = "PU Real Power"
    Scale = "1.0"
    Max = "1"
    Min = "0"
    Units = "p.u."
    mrun = "0"
    Display = "1"
    }
   0.pgb([4680,720],0,16008416)
    {
    Name = "PU Reactive Power"
    Scale = "1.0"
    Max = "1"
    Min = "0"
    Units = "p.u."
    mrun = "0"
    Display = "1"
    }
   0.pgb([4680,504],0,16017968)
    {
    Name = "Bus LL Voltage"
    Scale = "1.0"
    Max = "2.0"
    Min = "-2.0"
    Units = "kV"
    mrun = "0"
    Display = "1"
    }
   0.pgb([4680,288],0,16017152)
    {
    Name = "Phase A Line Current"
    Scale = "1.0"
    Max = "2.0"
    Min = "-2.0"
    Units = "kA"
    mrun = "0"
    Display = "1"
    }
   -Sticky-([72,4032],0)
    {
   Name = "Untitled"
   Text = "\
SIMPLE 12-PULSE RECTIFIER
Workshop 1
Course 24.799 - HVDC Transmission I
Dr. Ani Gole
Converted to V 3.x by J. Nordstrom
Feb 5, 2002
"
    }
   -Sticky-([1080,4248],0)
    {
   Name = "Untitled"
   Text = "\
Acknowledgements:
the former Garry Mazur,
 HVDC Controls expert
student, friend and colleague"
    }
   0.xfmr-3p2w([2376,3672],0)
    {
    Name = "YDrec"
    Tmva = "597.766 [MVA]"
    f = "50.0 [Hz]"
    YD1 = "0"
    YD2 = "1"
    Lead = "1"
    Xl = "0.18 [p.u.]"
    Ideal = "0"
    NLL = "0.0 [p.u.]"
    Tap = "0"
    V1 = "345.0 [kV]"
    V2 = "213 [kV]"
    Enab = "0"
    Sat = "2"
    Xair = "0.2 [p.u.]"
    Tdc = "1.0 [sec]"
    Xknee = "1.25 [p.u.]"
    Txk = "0 [sec]"
    Im1 = "1.0 [%]"
    ILA1 = "Iad"
    ILB1 = "Ibd"
    ILC1 = "Icd"
    IAB1 = ""
    IBC1 = ""
    ICA1 = ""
    ILA2 = "IvaD"
    ILB2 = "IvbD"
    ILC2 = "IvcD"
    IAB2 = ""
    IBC2 = ""
    ICA2 = ""
    IMA = ""
    IMB = ""
    IMC = ""
    FLXA = ""
    FLXB = ""
    FLXC = ""
    IMAB = ""
    IMBC = ""
    IMCA = ""
    FLXAB = ""
    FLXBC = ""
    FLXCA = ""
    }
   0.xfmr-3p2w([2376,2520],0)
    {
    Name = "YYrec"
    Tmva = "597.766 [MVA]"
    f = "50.0 [Hz]"
    YD1 = "0"
    YD2 = "0"
    Lead = "1"
    Xl = "0.18 [p.u.]"
    Ideal = "0"
    NLL = "0.0 [p.u.]"
    Tap = "0"
    V1 = "345.0 [kV]"
    V2 = "213 [kV]"
    Enab = "0"
    Sat = "2"
    Xair = "0.2 [p.u.]"
    Tdc = "1.0 [sec]"
    Xknee = "1.25 [p.u.]"
    Txk = "0 [sec]"
    Im1 = "1.0 [%]"
    ILA1 = "Iay"
    ILB1 = "Iby"
    ILC1 = "Icy"
    IAB1 = ""
    IBC1 = ""
    ICA1 = ""
    ILA2 = "IvaY"
    ILB2 = "IvbY"
    ILC2 = "IvcY"
    IAB2 = ""
    IBC2 = ""
    ICA2 = ""
    IMA = ""
    IMB = ""
    IMC = ""
    FLXA = ""
    FLXB = ""
    FLXC = ""
    IMAB = ""
    IMBC = ""
    IMCA = ""
    FLXAB = ""
    FLXBC = ""
    FLXCA = ""
    }
   .runtime([2016,4392],0)
    {
    }
   }
  }
 }

